<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'da', version '3.11'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du har fremtidige BigBlueButtonsessioner';
$string['bbbduetimeoverstartingtime'] = 'Sluttidspunktet for aktiviteten skal være senere end starttidspunktet';
$string['bbbdurationwarning'] = 'Sessionen må maksimalt vare %duration% minutter';
$string['bbbrecordwarning'] = 'Denne session bliver muligvis optaget';
$string['bigbluebuttonbn:addinstance'] = 'Tilføj et nyt bigbluebuttonbn-rum';
$string['bigbluebuttonbn:join'] = 'Deltag i et bigbluebuttonbn-møde';
$string['bigbluebuttonbn:managerecordings'] = 'Administrer bigbluebuttonbn-optagelser';
$string['config_extended_capabilities'] = 'Konfiguration af udvidede beføjelser';
$string['config_extended_capabilities_description'] = 'Konfigurationsmuligheder for udvidede beføjelser hvis de er tilbudt af BigBlueButtonserveren';
$string['config_server_url_description'] = 'URL\'en til din BigBlueButtonserver skal ende på /bigbluebutton/. (Denne standard-URL peger på en BigBlueButtonserver hos Blindside Networks som du kan bruge i testøjemed).';
$string['ends_at'] = 'Slutter';
$string['event_activity_created'] = 'Aktivitet oprettet';
$string['event_activity_deleted'] = 'Aktivitet slettet';
$string['event_meeting_created'] = 'Møde oprettet';
$string['event_meeting_ended'] = 'Mødet blev lukket';
$string['event_meeting_joined'] = 'Deltaget i møde';
$string['event_meeting_left'] = 'Møde forladt';
$string['event_recording_deleted'] = 'Optagelse slettet';
$string['event_recording_imported'] = 'Optagelse importeret';
$string['event_recording_published'] = 'Optagelse udgivet';
$string['event_recording_unpublished'] = 'Udgivelse af optagelse stoppet';
$string['general_error_unable_connect'] = 'Det er ikke muligt at forbinde. Tjek BigBlueButtonserverens URL OG tjek om serveren kører.';
$string['index_confirm_end'] = 'Vil du afslutte det virtuelle hold?';
$string['index_disabled'] = 'deaktiveret';
$string['index_enabled'] = 'aktiveret';
$string['index_ending'] = 'Afslutter det virtuelle hold ... vent lidt';
$string['index_error_forciblyended'] = 'Det er ikke muligt at deltage i mødet da dette er afsluttet manuelt.';
$string['index_error_unable_display'] = 'Det er ikke muligt at vise møder. Tjek BigBlueButtonserverens URL OG tjek om serveren kører.';
$string['index_heading'] = 'BigBlueButton-rum';
$string['index_heading_group'] = 'Gruppe';
$string['index_heading_moderator'] = 'Moderatorer';
$string['index_heading_name'] = 'Rum';
$string['index_heading_recording'] = 'Optagelse';
$string['index_heading_users'] = 'Brugere';
$string['index_heading_viewer'] = 'Deltagere';
$string['mod_form_block_general'] = 'Generelle indstillinger';
$string['mod_form_block_participants'] = 'Rolle tildelt under livesessionen';
$string['mod_form_block_presentation'] = 'Præsentationsindhold';
$string['mod_form_block_record'] = 'Optagelsesindstillinger';
$string['mod_form_block_schedule'] = 'Tidsplan for sessionen';
$string['mod_form_field_closingtime'] = 'Deltagelse lukket';
$string['mod_form_field_conference_name'] = 'Mødenavn';
$string['mod_form_field_duration'] = 'Varighed';
$string['mod_form_field_duration_help'] = 'Indstilling af mødets varighed vil angive en maksimal periode indenfor hvilken mødet holdes aktivt inden optagelsen slutter.';
$string['mod_form_field_intro'] = 'Beskrivelse';
$string['mod_form_field_intro_help'] = 'En kort beskrivelse af rummet eller konferencen';
$string['mod_form_field_name'] = 'Navn på det virtuelle klasserum';
$string['mod_form_field_notification'] = 'Send notifikation';
$string['mod_form_field_notification_created_help'] = 'Send en notifikation til de tilmeldte brugere om at aktiviteten er oprettet';
$string['mod_form_field_notification_help'] = 'Send en notifikation til de tilmeldte brugere om at aktiviteten er oprettet eller ændret';
$string['mod_form_field_notification_modified_help'] = 'Send en notifikation til de tilmeldte brugere om at aktiviteten er ændret';
$string['mod_form_field_openingtime'] = 'Deltagelse mulig';
$string['mod_form_field_participant_add'] = 'Tilføj deltager';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Deltager';
$string['mod_form_field_participant_list'] = 'Deltagerliste';
$string['mod_form_field_participant_list_action_add'] = 'Tilføj';
$string['mod_form_field_participant_list_action_remove'] = 'Fjern';
$string['mod_form_field_participant_list_text_as'] = 'deltag i sessionen som';
$string['mod_form_field_participant_list_type_all'] = 'Alle tilmeldte brugere';
$string['mod_form_field_participant_list_type_owner'] = 'Ejer';
$string['mod_form_field_participant_list_type_role'] = 'Rolle';
$string['mod_form_field_participant_list_type_user'] = 'Bruger';
$string['mod_form_field_record'] = 'Sessionen kan blive optaget';
$string['mod_form_field_room_name'] = 'Rummets navn';
$string['mod_form_field_userlimit'] = 'Brugergrænse';
$string['mod_form_field_userlimit_help'] = 'Maksimalt antal tilladte brugere i et møde. Hvis grænsen er sat til 0 vil antallet være ubegrænset.';
$string['mod_form_field_voicebridge_format_error'] = 'Formatfejl. Du bør angive et tal mellem 1 og 9999.';
$string['mod_form_field_wait'] = 'Vent på moderator';
$string['mod_form_field_wait_help'] = 'Deltagere skal vente på en moderator før de kan gøre dette.';
$string['mod_form_field_welcome'] = 'Velkomstbesked';
$string['mod_form_field_welcome_default'] = 'Velkommen til  <b>%%CONFNAME%%</b>!<br><br>
Få hjælp til at bruge BigBlueButton her (kort): <a href="event:http://www.bigbluebutton.org/content/videos"><u>videoer</u> </a>.<br><br>
For at deltage med lyd, skal du klikke på headset-ikonet (øverst i midten).
<b>Brug gerne et headset så du undgår at genere andre med baggrundsstøj.</b>';
$string['mod_form_field_welcome_help'] = 'Erstatter standardbeskeden som er opsat for BigBlueButtonserveren. Beskeden kan indeholde nøgleord (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) som automatisk bliver anvendt, samt html-tags såsom  <b>...</b> eller <i></i>';
$string['modulename_help'] = 'Med BigBlueButtonBN kan du at linke til online klasselokaler i realtid ved at bruge BigBlueButton, et open source konferencesystem til fjernundervisning.

Du kan angive titel, beskrivelse, tidspunkt (som indikerer hvornår sessionen er åben for deltagelse) grupper og informationer om optagelse af online-sessionen.';
$string['started_at'] = 'Startet';
$string['starts_at'] = 'Starter';
$string['view_conference_action_end'] = 'Afslut session';
$string['view_conference_action_join'] = 'Deltag i møde';
$string['view_error_bigbluebutton'] = 'BigBlueButton returnerede fejl. {$a}';
$string['view_error_create'] = 'BigBlueButtonserveren returnerede en fejlbesked. Mødet kunne ikke oprettes.';
$string['view_error_import_no_courses'] = 'Der er ikke valgt nogen kurser der skal gennemses for optagelser';
$string['view_error_import_no_recordings'] = 'Der findes ingen optagelser på kurset der kan importeres';
$string['view_error_max_concurrent'] = 'Det tilladte antal af samtidige møder er nået';
$string['view_error_no_group'] = 'Der er ikke defineret nogen grupper endnu. Opret nogle grupper inden du forsøger at deltage i mødet';
$string['view_error_no_group_student'] = 'Du er ikke tilmeldt nogen grupper. Kontakt din lærer eller administrator.';
$string['view_error_no_group_teacher'] = 'Der er endnu ikke oprettet nogen grupper. Opret nogle grupper eller kontakt din administrator.';
$string['view_error_unable_join'] = 'Ikke muligt at deltage i mødet. Tjek BigBlueButtonserverens URL OG tjek at serveren kører.';
$string['view_error_unable_join_student'] = 'Det er ikke muligt at forbinde til BigBlueButtonserveren. Kontakt din lærer eller administratoren.';
$string['view_error_unable_join_teacher'] = 'Det er ikke muligt at forbinde til BigBlueButtonserveren. Kontakt administrator.';
$string['view_error_url_missing_parameters'] = 'Der mangler nogle parametre i denne URL';
$string['view_error_userlimit_reached'] = 'Det maksimalt antal tilladte brugere i et møde er nået.';
$string['view_groups_selection'] = 'Vælg hvilken gruppe du vil være med i og bekræft dit valg.';
$string['view_groups_selection_join'] = 'Deltag';
$string['view_groups_selection_warning'] = 'Der er et møderum for hver gruppe, og du har adgang til mere end en gruppe. Pas på at du får valgt den rigtige.';
$string['view_message_conference_has_ended'] = 'Mødet er afsluttet.';
$string['view_message_conference_in_progress'] = 'Mødet er i gang.';
$string['view_message_conference_not_started'] = 'Mødet er ikke startet endnu.';
$string['view_message_conference_room_ready'] = 'Mødetrummet er klart og du kan deltage i sessionen nu.';
$string['view_message_conference_wait_for_moderator'] = 'Afventer at en moderator deltager i mødet.';
$string['view_message_finished'] = 'Aktiviteten er overstået.';
$string['view_message_has_joined'] = 'deltager';
$string['view_message_have_joined'] = 'deltager';
$string['view_message_hour'] = 'time';
$string['view_message_hours'] = 'timer';
$string['view_message_minute'] = 'minut';
$string['view_message_minutes'] = 'minutter';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderatorer';
$string['view_message_norecordings'] = 'Der findes ikke nogen optagelser af mødet.';
$string['view_message_notavailableyet'] = 'Sessionen er endnu ikke tilgængelig.';
$string['view_message_room_closed'] = 'Dette rum er lukket.';
$string['view_message_room_open'] = 'Rummet er åbent.';
$string['view_message_room_ready'] = 'Rummet er klar';
$string['view_message_session_has_user'] = 'Der er';
$string['view_message_session_has_users'] = 'Der er';
$string['view_message_session_no_users'] = 'Der er ingen deltagere i denne session';
$string['view_message_session_running_for'] = 'Denne session har været igang i';
$string['view_message_session_started_at'] = 'Sessionen startede kl.';
$string['view_message_tab_close'] = 'Denne fane/dette vindue skal lukkes manuelt';
$string['view_message_user'] = 'bruger';
$string['view_message_users'] = 'brugere';
$string['view_message_viewer'] = 'deltager';
$string['view_message_viewers'] = 'deltagere';
$string['view_noguests'] = 'BigBlueButtonBN er ikke åben for gæster.';
$string['view_nojoin'] = 'Du har ikke en rolle der tillader dig at deltage i mødet';
$string['view_recording'] = 'optagelse';
$string['view_recording_actionbar'] = 'Værktøjslinje';
$string['view_recording_activity'] = 'Aktivitet';
$string['view_recording_button_import'] = 'Links til import af optagelse';
$string['view_recording_button_return'] = 'Gå tilbage';
$string['view_recording_course'] = 'Kursus';
$string['view_recording_date'] = 'Dato';
$string['view_recording_description'] = 'Beskrivelse';
$string['view_recording_duration'] = 'Varighed';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'Præsentation';
$string['view_recording_format_video'] = 'Video';
$string['view_recording_import_confirmation'] = 'Er du sikker på at du vil importere denne optagelse?';
$string['view_recording_length'] = 'Varighed';
$string['view_recording_link_warning'] = 'Dette er et link til en optagelse fra et andet kursus eller aktivitet.';
$string['view_recording_list_actionbar'] = 'Værktøjslinje';
$string['view_recording_list_actionbar_delete'] = 'Slet';
$string['view_recording_list_actionbar_hide'] = 'Skjul';
$string['view_recording_list_actionbar_publish'] = 'Publicér';
$string['view_recording_list_actionbar_show'] = 'Vis';
$string['view_recording_list_actionbar_unpublish'] = 'Stop udgivelse';
$string['view_recording_list_activity'] = 'Aktivitet';
$string['view_recording_list_course'] = 'Kursus';
$string['view_recording_list_date'] = 'Dato';
$string['view_recording_list_description'] = 'Beskrivelse';
$string['view_recording_list_duration'] = 'Varighed';
$string['view_recording_list_recording'] = 'Optagelse';
$string['view_recording_modal_title'] = 'Indstil værdier for optagelsen';
$string['view_recording_name'] = 'Navn';
$string['view_recording_recording'] = 'Optager';
$string['view_section_title_presentation'] = 'Præsentationsfil';
$string['view_section_title_recordings'] = 'Optagelser';
