<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'da', version '3.11'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_string'] = 'Aktivitet:';
$string['backup'] = 'Kopier til delekurven';
$string['backup_heavy_load_warning_message'] = 'Behandlingstiden vil være længere, hvis sektionen har mange aktiviteter';
$string['bulkdelete'] = 'Slet flere';
$string['clicktomove'] = 'Klik for at flytte hertil';
$string['clipboard'] = 'Kopier dette delte element';
$string['confirm_backup'] = 'Bekræft at du vil kopiere den aktivitet/det materiale til delekurven';
$string['confirm_backup_section'] = 'Vil du kopiere denne sektion og dens aktiviteter/materialer til delekurven?';
$string['confirm_delete'] = 'Er du sikker på, at du vil slette?';
$string['confirm_delete_selected'] = 'Er du sikker på, at du vil slette alle valgte elementer?';
$string['confirm_restore'] = 'Bekræft at du vil kopiere dette element til kurset';
$string['confirm_userdata'] = 'Vil du inkludere brugerdata i kopien af denne aktivitet?
OK - Kopier *med* brugerdata
Annuller - Kopier *uden* brugerdata';
$string['conflict_description'] = 'Vil du overskrive sektionens titel på kurset?';
$string['conflict_description_note'] = '*Formater på sektionens beskrivelse (font farve, billeder, osv.) vil blive vist efter kopiering af kursus.';
$string['conflict_no_overwrite'] = 'Behold nuværende sektionstitel <strong>"{$a}"</strong>';
$string['conflict_overwrite_title'] = 'Skift sektionens titel til <strong>"{$a}"</strong>';
$string['conflict_submit'] = 'Fortsæt';
$string['copy_section'] = 'Kopier sektion';
$string['copyhere'] = 'Kopier hertil';
$string['define_required_capabilities'] = 'Definer de krævede tilladelser';
$string['delete_folder'] = 'og alt dens indhold';
$string['folder_string'] = 'Mappe:';
$string['forbidden'] = 'Du har ikke adgang til at tilgå dette delte element';
$string['inprogess_pleasewait'] = 'Vent...';
$string['invalidoperation'] = 'Dette er en ugyldig operation';
$string['missing_capabilities'] = 'Manglende krævede tilladelser: {$a}';
$string['missing_capability'] = 'Mangler krævet tilladelse: {$a}';
$string['modal_bulkdelete_confirm'] = 'Slet udvalgte';
$string['modal_bulkdelete_title'] = 'Er du sikker på, at du vil slette?';
$string['modal_checkbox'] = 'Vil du kopiere brugerdata?';
$string['modal_confirm_backup'] = 'Ok';
$string['modal_confirm_delete'] = 'Slet';
$string['movedir'] = 'Flyt til folder';
$string['no_backup_support'] = 'Dette modul understøtter ikke backup og derfor kan du ikke bruge delekurven.';
$string['notarget'] = 'Destination er ikke fundet';
$string['pluginname'] = 'Delekurv';
$string['privacy:metadata:block_sharing_cart'] = 'Her bliver der gemt delekurv-data';
$string['privacy:metadata:block_sharing_cart:ctime'] = 'Oprettet tid';
$string['privacy:metadata:block_sharing_cart:modicon'] = 'Aktivitetsmodul-ikon';
$string['privacy:metadata:block_sharing_cart:modname'] = 'Navn på aktivitetsmodul';
$string['privacy:metadata:block_sharing_cart:modtext'] = 'Titel på aktivitetsmodul';
$string['privacy:metadata:block_sharing_cart:tree'] = 'Titel på mappen i delekurven';
$string['privacy:metadata:block_sharing_cart:userid'] = 'Bruger-id';
$string['privacy:metadata:block_sharing_cart:weight'] = 'Sortering af elementer i delekurven';
$string['recordnotfound'] = 'Delt element er ikke fundet';
$string['requireajax'] = 'Delekurven kræver AJAX';
$string['requirejs'] = 'Delekurven kræver at JavaScript er slået til i din browser';
$string['restore'] = 'Kopier til kursus';
$string['restore_heavy_load_warning_message'] = 'Indlæsningstiden er længere, da flere end 10 aktiviteter/materialer bliver behandlet.';
$string['section_name_conflict'] = 'Konflikt med sektionstitel';
$string['settings:userdata_copyable_modtypes'] = 'Modultyper hvor brugerdata kan kopieres';
$string['settings:userdata_copyable_modtypes_desc'] = 'Når du kopiere en aktivitet til delekurven vises en dialogboks med hvor du kan vælge om kopien skal inkludere brugerdata.  Bemærk at der kun kopieres brugerdata hvis aktiviteten bliver markeret og brugeren har rettighederne <strong>moodle/backup:userinfo</strong>,
<strong>moodle/backup:anonymise</strong> og  <strong>moodle/restore:userinfo</strong>.
(Som standard har kun administratorrollen disse rettigheder)';
$string['settings:workaround_qtypes'] = 'Workaround for spørgsmålstyper';
$string['settings:workaround_qtypes_desc'] = 'Workaround til kopiering af spørgsmålstyper vil blive anvendt, hvis spørgsmålstyper er markeret.
Når spørgsmål, der kopieres allerede findes, betyder det at data vil blive inkonsistente.  Når du anvender workaround vil moodle forsøge at danne nye spørgsmål fremfor at genbruge eksisterende data.
Dette kan være brugbart hvis du får fejl som <i>error_question_match_sub_missing_in_db</i>';
$string['sharing_cart'] = 'Delekurven';
$string['sharing_cart:addinstance'] = 'Tilføj en ny delekurv-blok.';
$string['sharing_cart_help'] = '<h2 class="helpheading">Operation</h2>
<dl style="margin-left:0.5em;">
<dt>Kopering fra kursus til delekurven</dt>
    <dd>Du vil se et lille "Kopier til delekurv" ved hvert materiale eller hver aktivitet på et kursus. Hvis du klikker på ikonet, vil en kopi af aktivteten eller materialet blive lagt i delekurven. Kun selve aktiviteten (uden brugerdata) blive kopieret til delekurven.
</dd>
<dt>Kopier fra delekurv til kurset</dt>
    <dd>Klik på ikonet "Kopier til kurset" i delekurven og vælg en af destinationerne, der er markeret i hver sektion eller tryk på annuller.</dd>
<dt>Opret mapper inde i delekurven </dt>
    <dd>Klik på ikonet "Flyt til folder" på en aktivitet i delekurven. Hvis ikke der findes en mappe i forvejen, kan du indtaste et mappenavn. Ellers kan du vælge blandt de allerede oprettede mapper.
       </dd>
</dl>';
$string['unexpectederror'] = 'Der er sket en uventet fejl.';
$string['variouscourse'] = 'fra forskellige kurser';
