<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'da', version '3.11'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['addinstance'] = 'Tilføj forekomst';
$string['addlocksuccess'] = 'Ny låst forekomst tilføjet.';
$string['addnewlockinstance'] = 'Tilføj en ny lås';
$string['addstore'] = 'Tilføj {$a}-arkiv';
$string['addstoresuccess'] = 'Nyt {$a}-arkiv tilføjet.';
$string['area'] = 'Område';
$string['cacheadmin'] = 'Cacheadministration';
$string['cacheconfig'] = 'Konfiguration';
$string['cachedef_calendar_categories'] = 'Kalender for kursuskategorier, som en bruger har adgang til';
$string['cachedef_calendar_subscriptions'] = 'Kalenderabonnementer';
$string['cachedef_capabilities'] = 'Liste over systembeføjelser';
$string['cachedef_completion'] = 'Status på aktivitetsgennemførelse';
$string['cachedef_config'] = 'Indstillinger for konfiguration';
$string['cachedef_contentbank_context_extensions'] = 'Tilladte filendelser og tilhørende plugins i indholdsbanksammenhæng';
$string['cachedef_contentbank_enabled_extensions'] = 'Tilladte filendelser og tilhørende plugins i indholdsbanken';
$string['cachedef_course_user_dates'] = 'Brugerdatoer for kurser i tilstanden relative datoer';
$string['cachedef_coursecat'] = 'Liste over kursuskategorier for udvalgt bruger';
$string['cachedef_coursecatrecords'] = 'Kursuskategoriposter';
$string['cachedef_coursecattree'] = 'Kursuskategoritræ';
$string['cachedef_coursecompletion'] = 'Status på kursusgennemførelse';
$string['cachedef_coursecontacts'] = 'Liste med kursuskontakter';
$string['cachedef_coursemodinfo'] = 'Akkumuleret information om moduler og sektioner for hvert kursus';
$string['cachedef_databasemeta'] = 'Databases metainformation';
$string['cachedef_externalbadges'] = 'Eksterne badges for angivet bruger';
$string['cachedef_fontawesomeiconmapping'] = 'Tilknytter ikoner til fonten awesome';
$string['cachedef_groupdata'] = 'Kursusgruppeinformation';
$string['cachedef_h5p_content_type_translations'] = 'Oversættelser af H5P-indholdstype-biblioteker';
$string['cachedef_htmlpurifier'] = 'HTML-støvsuger - indholdet er renset';
$string['cachedef_langmenu'] = 'Liste over tilgængelige sprog';
$string['cachedef_license'] = 'Liste over licenser';
$string['cachedef_locking'] = 'Låsning';
$string['cachedef_navigation_expandcourse'] = 'Kurser der kan foldes ud i navigationen';
$string['cachedef_plugin_manager'] = 'Håndtering af plugin-info';
$string['cachedef_questiondata'] = 'Spørgsmålsdefinitioner';
$string['cachedef_recommendation_favourite_course_content_items'] = 'Anbefaling af kursusindhold';
$string['cachedef_repositories'] = 'Data til arkivforekomster';
$string['cachedef_roledefs'] = 'Rolledefinitioner';
$string['cachedef_string'] = 'Sprogstrengscache';
$string['cachedef_suspended_userids'] = 'Liste over suspenderede brugere pr. kursus';
$string['cachedef_tagindexbuilder'] = 'Søgeresultater for taggede elementer';
$string['cachedef_tags'] = 'Tagsamlinger og områder';
$string['cachedef_temp_tables'] = 'Midlertidig tabelcache';
$string['cachedef_user_course_content_items'] = 'Brugerens indholdselementer (aktiviteter, materialer og deres undertyper) pr. kursus';
$string['cachedef_user_favourite_course_content_items'] = 'Brugers stjernemarkerede elementer';
$string['cachedef_user_group_groupings'] = 'Brugers grupperinger og grupper per kursus';
$string['cachedef_userselections'] = 'Data brugt til at bevare brugervalg over hele Moodle';
$string['cachedef_yuimodules'] = 'YUI Modul-definitioner';
$string['cachelock_file_default'] = 'Standard fillåsning';
$string['cachestores'] = 'Cachelagre';
$string['caching'] = 'Cacher';
$string['component'] = 'Komponent';
$string['confirmlockdeletion'] = 'Bekræft sletning af lås';
$string['confirmstoredeletion'] = 'Bekræft sletning af lager';
$string['default_application'] = 'Standard applikationslager';
$string['default_request'] = 'Standard forespørgselslager';
$string['default_session'] = 'Standard sessionslager';
$string['defaultmappings'] = 'Lagre brugt når ingen tilknytning er til stede';
$string['defaultmappings_help'] = 'Dette er standardlagre som bruges hvis ikke du knytter et eller flere lagre til cachedefinitionen.';
$string['defaultstoreactions'] = 'Standardlagre kan ikke ændres';
$string['definition'] = 'Definition';
$string['definitionsummaries'] = 'Kendte cache-definitioner';
$string['delete'] = 'Slet';
$string['deletelock'] = 'Slet lås';
$string['deletelockconfirmation'] = 'Er du sikker på at du vil slette låsen {$a}?';
$string['deletelockhasuses'] = 'Du kan ikke slette denne lås, den bruges af et eller flere lagre.';
$string['deletelocksuccess'] = 'Lås slettet';
$string['deletestore'] = 'Slet lager';
$string['deletestoreconfirmation'] = 'ER du sikker på at du vil slette lageret "{$a}"?';
$string['deletestorehasmappings'] = 'Du kan ikke slette dette lager, du skal først slette alle dets tilknytninger.';
$string['deletestoresuccess'] = 'Cachelager slettet';
$string['editmappings'] = 'Rediger tilknytninger';
$string['editsharing'] = 'Rediger delinger';
$string['editstore'] = 'Rediger lager';
$string['editstoresuccess'] = 'Cachelager redigeret';
$string['ex_configcannotsave'] = 'Kan ikke gemme lagerkonfigurationen i filen.';
$string['ex_nodefaultlock'] = 'Kan ikke finde en standardlås';
$string['ex_unabletolock'] = 'Kunne ikke skaffe en lås til caching.';
$string['ex_unmetstorerequirements'] = 'Du kan p.t. ikke bruge dette lager. Se mere herom i dokumentationen';
$string['inadequatestoreformapping'] = 'Denne cache opfylder ikke kravene til alle kendte definitioner. Lagre med uopfyldte krav erstattes med standardlageret i stedet for det valgte lager.';
$string['invalidlock'] = 'Ugyldig lås';
$string['invalidplugin'] = 'Ugyldigt plugin';
$string['invalidstore'] = 'Ugyldigt cachelager leveret';
$string['lockdefault'] = 'Standard';
$string['locking'] = 'Låsning';
$string['locking_help'] = 'Låsning er en mekanisme der begrænser adgang til cachede data til en proces ad gangen for at undgå at data overskrives. Låsningsmetoden styrer hvordan låsen hentes og tjekkes';
$string['lockname'] = 'Navn';
$string['locknamedesc'] = 'Navnet skal være unikt og kan kun bestå af tegnene: a-zA-Z_';
$string['locknamenotunique'] = 'Navnet du har angivet er ikke unikt. Vælg et unikt navn.';
$string['locksummary'] = 'Resumé af cachelåse';
$string['locktype'] = 'Type';
$string['lockuses'] = 'Bruger';
$string['mappingdefault'] = '(standard)';
$string['mappingfinal'] = 'Endeligt lager';
$string['mappingprimary'] = 'Primært lager';
$string['mappings'] = 'Gem tilknytninger';
$string['mode'] = 'Tilstand';
$string['mode_1'] = 'Applikation';
$string['mode_2'] = 'Session';
$string['mode_4'] = 'Anmodning';
$string['modes'] = 'Tilstand';
$string['nativelocking'] = 'Dette plugin håndterer sin egen låsning';
$string['none'] = 'Ingen';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Installerede cachelagre';
$string['purge'] = 'Ryd';
$string['purgestoresuccess'] = 'Det forespurgte lager blev renset.';
$string['requestcount'] = 'Test med {$a} anmodninger';
$string['rescandefinitions'] = 'Genscan definitioner';
$string['result'] = 'Resultat';
$string['sharedstorenotification'] = 'Denne cache skal tilknyttes et lager der deles mellem alle webservere';
$string['sharing'] = 'Deling';
$string['sharing_all'] = 'Alle';
$string['sharing_help'] = 'Her kan du bestemme hvordan cachedata kan deles hvis dit setup er clustered, eller hvis du har flere websteder sat op med samme lager og du vil dele data mellem dem. Dette er en avanceret indstilling, du bør sikre dig at du forstår formålet inden du ændrer den.';
$string['sharing_input'] = 'Brugerdefineret nøgle (angivet nedenfor)';
$string['sharing_siteid'] = 'Sites med samme site-id.';
$string['sharing_version'] = 'Sites der kører samme version';
$string['sharingrequired'] = 'Du skal vælge mindst en delemulighed';
$string['sharingselected_all'] = 'Alle';
$string['sharingselected_input'] = 'Brugerdefineret nøgle';
$string['sharingselected_siteid'] = 'Site identifikator';
$string['sharingselected_version'] = 'Version';
$string['store_default_application'] = 'Standard fillager til applikation-caches';
$string['store_default_request'] = 'Standard statisk lager til anmodningscache';
$string['store_default_session'] = 'Standard sessionslager til sessionscaches';
$string['storeconfiguration'] = 'Lagerkonfiguration';
$string['storename'] = 'Lagernavn';
$string['storename_help'] = 'Her sættes lagerets navn. Det bruges til identifikation af lageret i systemet og kan kun bestå af tegnene a-z A-Z 0-9 -_ og mellemrum, og så skal det være unikt. Hvis du prøver at bruge et navn der allerede er i brug, vil du få en fejlmeddelelse.';
$string['storenamealreadyused'] = 'Du skal vælge et unikt navn til dette lager.';
$string['storenameinvalid'] = 'Ugyldigt navn til lager. Du kan kun bruge tegnene a-z A-Z 0-9 -_ og mellemrum.';
$string['storenotready'] = 'Lageret er ikke klar.';
$string['storeperformance'] = 'Ydelse på cachelager rapporterer - {$a} unikke forespørgsler per operation.';
$string['storeready'] = 'Klar';
$string['storerequiresattention'] = 'Kræver opmærksomhed';
$string['storerequiresattention_help'] = 'Dette lager er ikke klar til brug, men har tilknytninger. Når du har ordnet det, vil ydelsen på dit system være forbedret. Tjek at lagerets backend er klar til brug og at alle PHP-krav er opfyldt.';
$string['storeresults_application'] = 'Lageranmodninger når det bruges til applikationslager.';
$string['storeresults_request'] = 'Lageranmodninger når det bruges til anmodningslager.';
$string['storeresults_session'] = 'Lageranmodninger når det bruges til sessionslager.';
$string['stores'] = 'Lagre';
$string['storesummaries'] = 'Konfigurerede lagre';
$string['supports'] = 'Understøtter';
$string['supports_dataguarantee'] = 'datagaranti';
$string['supports_multipleidentifiers'] = 'flere identifikatorer';
$string['supports_nativelocking'] = 'låsning';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'Søgning via nøgle';
$string['tested'] = 'Testet';
$string['testperformance'] = 'Test ydelse';
$string['unsupportedmode'] = 'Ikke understøttet tilstand';
$string['untestable'] = 'Kan ikke testes';
$string['userinputsharingkey'] = 'Brugerdefineret nøgle til deling';
$string['userinputsharingkey_help'] = 'Indtast din private nøgle her. Når du opsætter lagre på andre sider du vil dele data med, skal du sikre dig at du indtaster nøjagtig samme nøgle der.';
