<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'da', version '3.11'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites'] = 'Buffer skriver';
$string['clustered'] = 'Aktiver clustrede servere';
$string['clusteredheader'] = 'Opdel servere';
$string['hash'] = 'Hash-metode';
$string['hash_crc'] = 'CRC';
$string['hash_default'] = 'Standard (en-ad-gangen)';
$string['hash_fnv1_32'] = 'FNV1_32';
$string['hash_fnv1_64'] = 'FNV1_64';
$string['hash_fnv1a_32'] = 'FNV1A_32';
$string['hash_fnv1a_64'] = 'FNV1A_64';
$string['hash_help'] = 'Specificerer hash-algoritmen brugt til element-nøgler. Hver algoritme har sine fordele og ulemper. Vælg standarden hvis du er i tvivl eller ligeglad.';
$string['hash_hsieh'] = 'Hsieh';
$string['hash_md5'] = 'MD5';
$string['hash_murmur'] = 'Murmur';
$string['isshared'] = 'Delt cache';
$string['isshared_help'] = 'Bruges din "memcached" server også af andre applikationer?

Hvis cachen deles mellem flere applikationer, vil hver nøgle blive slettet individuelt for at sikre at kun data ejet af denne applikation renses (eksterne cache-data lades urørte). Det kan gå ud over ydelsen når cachen renses afhængig af din servers konfiguration.

Hvis du bruger en dedikeret cache til denne applikation, kan den trygt renses uden risiko for at ødelægge andre applikationers cache-data.';
$string['pluginname'] = 'Memcachede';
$string['prefix'] = 'Præfiksnøgle';
$string['prefix_help'] = 'Dette kan bruges til at oprette et "domæne" til dine element-nøgler sådan at du kan oprette flere memcachede arkiver på en enkelt memcachet installation. Det kan ikke være længere end 16 tegn for at undgå problemer med nøglelængde.';
$string['prefixinvalid'] = 'Ugyldigt præfiks. Du kan kun bruge a-z A-Z 0-9-_.';
$string['servers'] = 'Servere';
$string['servers_help'] = 'Her sættes servere der skal anvendes af denne memcachede adapter.
Servere skal angives med en per linje og bestå af serveradresse og eventuelt en port og vægt.
Hvis ingen port angives, vil standardporten (11211) blive brugt.

For eksempel:
<pre>
server-url.dk
ip-adresse:port
servernavn:port:vægt
</pre>

Hvis *Aktiver clustrede servere* er aktiveret herunder, må der kun være en server på listen. Den vil normalt altid opløses til den lokale maskine, såsom 127.0.0.1 eller localhost.';
$string['serversclusterinvalid'] = 'Der kræves nøjagtig en server når clustering er aktiveret.';
$string['sessionhandlerconflict'] = 'Advarsel: En memcachet forekomst ({$a}) er konfigureret til at bruge samme memcachede server som sessioner. Rydning af al cache vil også slette alle sessioner.';
$string['setservers'] = 'Sæt Servers';
$string['setservers_help'] = 'Dette er listen med servere der vil blive opdateret når data ændres i cachen. Generelt det fuldt kvalificerede navn på hver server i samlingen.
Den **skal** inkludere serveren opført under *Servere* herover, selv hvis det er under et andet værtsnavn.
Servere defineres med en på hver linje med en serveradresse og eventuelt en port.
Standardporten (11211) bruges, hvis ikke andre er opført.

F.eks.:
<pre>
server.url.dk
ip-nummer:port
</pre>';
$string['testservers'] = 'Testservere';
$string['testservers_desc'] = 'En eller flere forbindelsesstrenge til memcachede servere at teste op imod. Hvis en testserver er specificeret, kan den memcachede ydelse testes ved brug af cache-ydelsessiden i administrationsblokken.
F.eks: 127.0.0.1:11211';
$string['upgrade200recommended'] = 'Vi anbefaler at du opgraderer din Memcached PHP-udvidelse til version 2.0.0 eller højere. Den version du bruger nu, har ikke den funktionalitet Moodle bruger til at sikre en "sandboxed cache". Indtil du opgraderer anbefaler vi at du ikke konfigurerer andre applikationer til at bruge samme Memcached servere som Moodle bruger.';
$string['usecompression'] = 'Brug kompression';
