<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'da', version '3.11'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Tilføj flere valgmuligheder';
$string['allowmultiple'] = 'Tillad mere end et valg';
$string['allowupdate'] = 'Tillad ændringer i stemmeafgivelsen';
$string['answered'] = 'Besvaret';
$string['atleastoneoption'] = 'Du skal give mindst et muligt svar.';
$string['calendarend'] = '{$a} lukker';
$string['calendarstart'] = '{$a} åbner';
$string['cannotsubmit'] = 'Der var desværre problemer med at indsende dit valg. Prøv igen.';
$string['choice'] = 'Valgmulighed';
$string['choice:addinstance'] = 'Tilføj en ny afstemning';
$string['choice:choose'] = 'Registrer et svar';
$string['choice:deleteresponses'] = 'Rediger og slet svar';
$string['choice:downloadresponses'] = 'Download svar';
$string['choice:readresponses'] = 'Vis svar';
$string['choice:view'] = 'Vis afstemning';
$string['choiceactivityname'] = 'Valgmulighed: {$a}';
$string['choiceclose'] = 'Accepter svar indtil';
$string['choicecloseson'] = 'Valgmulighederne lukker d. {$a}';
$string['choicefull'] = 'En eller flere af dine valg er allerede taget. Dit svar er ikke gemt. Foretag et nyt valg.';
$string['choicename'] = 'Afstemningens titel';
$string['choiceopen'] = 'Åben for svar fra';
$string['choiceoptions'] = 'Valgmuligheder';
$string['choiceoptions_help'] = 'Her skriver du de valgmuligheder, der skal være at vælge imellem. Du kan skrive så mange du vil. Hvis du lader nogle af valgmulighederne være tomme, vil de ikke blive vist. Hvis du har brug for mere end 8 valgmuligheder, skal du klikke på "Tilføj 3 felter".';
$string['choicesaved'] = 'Dit valg er gemt';
$string['choicetext'] = 'Beskrivelse af afstemningen';
$string['chooseaction'] = 'Vælg en handling...';
$string['chooseoption'] = 'Vælg: {$a}';
$string['closebeforeopen'] = 'Du har sat lukning før åbningstidspunktet.';
$string['completiondetail:submit'] = 'Træf et valg';
$string['completionsubmit'] = 'Vis som fuldført når brugeren har foretaget et valg';
$string['description'] = 'Introduktionstekst';
$string['deselectalloption'] = 'Fravælg alle "{$a}"';
$string['displayhorizontal'] = 'Vis vandret';
$string['displaymode'] = 'Layout til valgmuligheder';
$string['displayvertical'] = 'Vis lodret';
$string['eventanswercreated'] = 'Valg tilføjet';
$string['eventanswerdeleted'] = 'Valg slettet';
$string['eventanswersubmitted'] = 'Valg oprettet';
$string['eventanswerupdated'] = 'Valg opdateret';
$string['eventreportdownloaded'] = 'Afstemningsrapport downloadet';
$string['eventreportviewed'] = 'Valgrapport set';
$string['expired'] = 'Denne aktivitet er lukket d. {$a}';
$string['full'] = '(Fuld)';
$string['havetologin'] = 'Du bliver nødt til at logge på før du kan afgive din stemme.';
$string['includeinactive'] = 'Inkluder svar fra inaktive/suspenderede brugere';
$string['limit'] = 'Maks. antal stemmer';
$string['limitanswers'] = 'Begræns antallet af stemmer på hver valgmulighed';
$string['limitanswers_help'] = 'Her kan du sætte en grænse for hvor mange deltagere, der kan stemme på en valgmulighed. Når det maksimale antal er nået, kan punktet ikke længere vælges.

Bemærk at hvis du bruger aktiviteten i gruppetilstand, gælder grænsen pr. gruppe. Hvis for eksempel grænsen er sat til 5, kan 5 medlemmer for hver gruppe vælge denne mulighed. Er der 3 grupper, kan op til 5x3 = 15 deltagere vælge muligheden.

Hvis du deaktiverer denne mulighed vil der ikke være nogen grænse for hvor mange der kan vælge hver enkelt valgmulighed.';
$string['limitno'] = 'Max. antal stemmer {no}';
$string['modulename'] = 'Afstemning';
$string['modulename_help'] = 'Valgmodulet gør det muligt for læreren at stille et spørgsmål og angive valg mellem flere mulige svar.

Valgresultatet kan publiceres efter at den studerende har svaret, efter en bestemt dato eller ikke overhovedet. Resultater kan publiceres anonymt uden de studerendes navne (dog kan lærere altid se de studerendes navne og besvarelser).

Et valgmodul kan bruges til

* En hurtig afstemning for at stimulere overvejelse over et emne
* En hurtig test af de studerendes forståelse
* Facilitering af beslutningstagning, f.eks. ved at tillade at de studerende kan vælge en retning på kurset';
$string['modulenameplural'] = 'Afstemninger';
$string['moveselectedusersto'] = 'Flyt de valgte brugere til...';
$string['multiplenotallowederror'] = 'Flere svar er ikke tilladt i denne afstemning';
$string['mustchooseone'] = 'Du skal foretage et valg før du gemmer. Der blev ikke gemt noget.';
$string['noguestchoose'] = 'Desværre, gæster kan ikke deltage i afstemninger.';
$string['noresultsviewable'] = 'Resultaterne er ikke tilgængelige på nuværende tidspunkt.';
$string['notanswered'] = 'Ikke besvaret endnu';
$string['notenrolledchoose'] = 'Beklager, kun tilmeldte deltagere kan foretage et valg.';
$string['notopenyet'] = 'Denne aktivitet er ikke tilgængelig før {$a}';
$string['numberofuser'] = 'Antal svar';
$string['numberofuserinpercentage'] = 'Antal svar i procent';
$string['openafterclose'] = 'Du har opgivet en åbningsdag efter lukkedagen';
$string['option'] = 'Valgmulighed';
$string['optionno'] = 'Valgmulighed {no}';
$string['options'] = 'Valgmuligheder';
$string['page-mod-choice-x'] = 'En hvilken som helst side i valgmodulet';
$string['pluginadministration'] = 'Valgadministration';
$string['pluginname'] = 'Afstemning';
$string['previewing'] = 'Dette er blot et eksempel på de forskellige muligheder, der er til rådighed for denne aktivitet. Du vil kunne træffe et valg, når den åbnes.';
$string['previewonly'] = 'Dette er en forhåndsvisning af de tilgængelige valgmuligheder i denne afstemning. Du kan ikke indsende dine valg før {$a}.';
$string['privacy'] = 'Privatisering af resultater';
$string['privacy:metadata:choice_answers'] = 'Information om brugerens valgte svar i en given afstemning';
$string['privacy:metadata:choice_answers:choiceid'] = 'Id på afstemningsaktiviteten';
$string['privacy:metadata:choice_answers:optionid'] = 'Id på det svar brugeren har valgt';
$string['privacy:metadata:choice_answers:timemodified'] = 'Hvornår brugeren ændrede valget';
$string['privacy:metadata:choice_answers:userid'] = 'Id på bruger der besvarer afstemningen';
$string['publish'] = 'Vis resultater';
$string['publishafteranswer'] = 'Vis resultatet til de studerende efter at de har svaret.';
$string['publishafterclose'] = 'Vis resultatet til de studerende efter at spørgsmålet er lukket.';
$string['publishalways'] = 'Vis altid resultaterne til de studerende';
$string['publishanonymous'] = 'Vis anonyme resultater uden at angive de studerendes navne';
$string['publishinfoanonafter'] = 'Anonyme resultater vil blive vist når du har svaret.';
$string['publishinfoanonclose'] = 'Anonyme resultater vil blive vist efter afstemningen er lukket.';
$string['publishinfofullafter'] = 'Fulde resultater med alles valg vises efter du har svaret.';
$string['publishinfofullclose'] = 'Fulde resultater med alles valg vises efter afstemningen er lukket.';
$string['publishinfonever'] = 'Resultaterne vil ikke blive vist efter du har svaret.';
$string['publishnames'] = 'Vis alle resultater, med navne og valg';
$string['publishnot'] = 'Vis ikke resultaterne til de studerende';
$string['removemychoice'] = 'Slet mit valg';
$string['removeresponses'] = 'Slet alle valg';
$string['responses'] = 'Besvarelser';
$string['responsesa'] = 'Svar: {$a}';
$string['responsesresultgraphheader'] = 'Grafisk visning';
$string['responsesto'] = 'Besvarelser til {$a}';
$string['results'] = 'Resultater';
$string['savemychoice'] = 'Gem';
$string['search:activity'] = 'Valg - aktivitetsinformation';
$string['selectalloption'] = 'Vælg alle "{$a}"';
$string['showavailable'] = 'Vis ledige pladser';
$string['showavailable_help'] = 'Vis deltagerne grænsen for hver mulighed og de hidtidige antal svar.';
$string['showpreview'] = 'Tillad forhåndsvisning';
$string['showpreview_help'] = 'Tillad at studerende kan se en forhåndsvisning af de tilgængelige valgmuligheder før valget er åbent for aflevering.';
$string['showunanswered'] = 'Vis kolonne til ubesvaret';
$string['spaceleft'] = 'tilgængelig plads';
$string['spacesleft'] = 'tilgængelige pladser';
$string['taken'] = 'Taget';
$string['userchoosethisoption'] = 'Brugerfordeling på svar';
$string['viewallresponses'] = 'Vis {$a} besvarelser';
$string['viewchoices'] = 'Vis valg';
$string['withselected'] = 'Med udvalgte';
$string['yourselection'] = 'Dine valg';
