<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'da', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Forfatter';
$string['close'] = 'Luk';
$string['contentbank'] = 'Indholdsbank';
$string['contentbankpreferences'] = 'Indholdsbankindstillinger';
$string['contentdeleted'] = 'Indholdet er slettet';
$string['contentname'] = 'Indholdsnavn';
$string['contentnotdeleted'] = 'Der opstod en fejl under forsøg på at slette indholdet.';
$string['contentnotrenamed'] = 'Der opstod en fejl under forsøg på at omdøbe indholdet.';
$string['contentrenamed'] = 'Indholdet er omdøbt.';
$string['contentsmoved'] = 'Indholdsbank-indhold flyttet til {$a}.';
$string['contenttypenoaccess'] = 'Du kan ikke se denne {$a} forekomst.';
$string['contenttypenoedit'] = 'Du kan ikke redigere dette indhold';
$string['contentvisibilitychanged'] = 'Indholdet er lavet {$a}.';
$string['contentvisibilitynotset'] = 'Der opstod en fejl under forsøg på at sætte indholdets synlighed.';
$string['contextnotallowed'] = 'Du har ikke adgang til indhold i indholdsbanken';
$string['deletecontent'] = 'Slet indhold';
$string['deletecontentconfirm'] = 'Er du sikker på at du vil slette indholdet <em>"{$a->name}"</em> og alle tilknyttede filer? Handlingen kan ikke fortrydes.';
$string['deletecontentconfirmlinked'] = 'Indholdet slettes kun fra indholdsbanken. Hvor der er links til det vil der automatisk oprettes en kopi i stedet.';
$string['displaydetails'] = 'Vis indholdsbank med filoplysninger';
$string['displayicons'] = 'Vis indholdsbank med ikoner';
$string['emptynamenotallowed'] = 'Tomt navn er ikke tilladt';
$string['errordeletingcontentfromcategory'] = 'Fejl under sletning af indhold fra kategorien {$a}.';
$string['errornofile'] = 'For at oprette indhold kræves en kompatibel fil.';
$string['eventcontentcreated'] = 'Indhold oprettet';
$string['eventcontentdeleted'] = 'Indhold slettet';
$string['eventcontentreplaced'] = 'Indhold erstattet med en fil';
$string['eventcontentupdated'] = 'Indhold opdateret';
$string['eventcontentuploaded'] = 'Indhold uploadet';
$string['eventcontentviewed'] = 'Indhold set';
$string['file'] = 'Upload indhold';
$string['file_help'] = 'Filer kan gemmes i indholdsbanken til brug for kurser. Kun filer brugt af aktiverede indholdstyper på sitet kan uploades.';
$string['itemsfound'] = '{$a} match fundet';
$string['lastmodified'] = 'Senest ændret';
$string['name'] = 'Indhold';
$string['nocontentavailable'] = 'Intet tilgængeligt indhold';
$string['nocontenttypes'] = 'Ingen tilgængelige indholdstyper';
$string['nopermissiontodelete'] = 'Du har ikke tilladelse til at slette indhold';
$string['nopermissiontomanage'] = 'Du har ikke tilladelse til at håndtere indhold';
$string['notavailable'] = 'Beklager, dette indhold er ikke tilgængeligt.';
$string['notvalidpackage'] = 'Beklager, denne fil er ikke gyldig.';
$string['privacy:metadata:content:name'] = 'Navn på indhold i indholdsbanken';
$string['privacy:metadata:content:timecreated'] = 'Hvornår indholdet blev oprettet.';
$string['privacy:metadata:content:timemodified'] = 'Hvornår indholdet blev ændret.';
$string['privacy:metadata:content:usercreated'] = 'Brugeren har oprettet indholdet.';
$string['privacy:metadata:content:usermodified'] = 'Den bruger der senest har redigeret indholdet.';
$string['privacy:metadata:contentbankcontent'] = 'Gemmer indholdet af indholdsbanken.';
$string['privacy:metadata:userid'] = 'Id på den bruger der har oprettet eller ændret indhold i indholdsbanken.';
$string['privacy:request:preference:set'] = 'Værdien af indstillingen "{$a->name}" var "{$a->value}"';
$string['public'] = 'offentlig';
$string['rename'] = 'Omdøb';
$string['renamecontent'] = 'Omdøb indhold';
$string['replacecontent'] = 'Erstat med fil';
$string['searchcontentbankbyname'] = 'Søg på indhold efter navn';
$string['size'] = 'Størrelse';
$string['timecreated'] = 'Tidspunkt for oprettelse';
$string['type'] = 'Type';
$string['unlisted'] = 'ikke på listen';
$string['unsupported'] = 'Denne type indhold understøttes ikke';
$string['upload'] = 'Upload';
$string['uses'] = 'Linkede steder';
$string['visibilitychoicepublic'] = 'Offentlig';
$string['visibilitychoiceunlisted'] = 'Ikke på listen';
$string['visibilitypref'] = 'Standard for synlighed af indhold';
$string['visibilitypref_help'] = 'Indhold du opretter i indholdsbanken vil som udgangspunkt få denne indstilling for synlighed.';
$string['visibilitysetpublic'] = 'Offentliggør';
$string['visibilitysetunlisted'] = 'Fjern fra listen';
$string['visibilitytitleunlisted'] = '{$a} (Ikke på listen)';
