<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'da', version '3.11'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfigurer databasetilmeldinger';
$string['database:unenrol'] = 'Udmeld suspenderede brugere';
$string['dbencoding'] = 'Databasetegnkodning';
$string['dbhost'] = 'Database-vært';
$string['dbhost_desc'] = 'Angiv databaseserverens IP-adresse eller værtsnavn. Brug et system-DSN hvis du bruger ODBC. Brug en PDO DSN hvis du bruger PDO.';
$string['dbname'] = 'Databasenavn';
$string['dbname_desc'] = 'Efterlad tom hvis du bruger et DSN-navn i database-host.';
$string['dbpass'] = 'Serveradgangskode';
$string['dbsetupsql'] = 'Kommando til database-setup';
$string['dbsetupsql_desc'] = 'SQL-kommando til speciel databaseopsætning, ofte brugt til opsætning af kode til databasekommunikation - for eksempel til MySQL og PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Brug sybase-anførselstegn';
$string['dbsybasequoting_desc'] = '"Sybase style single quote escaping" - kræves til Oracle, MS SQL og visse andre databaser. Bruges ikke til MySQL!';
$string['dbtype'] = 'Database-driver';
$string['dbtype_desc'] = 'ADOdb-database driver-navn, ekstern databasetype.';
$string['dbuser'] = 'Databasebruger';
$string['debugdb'] = 'Fejlfind ADOdb';
$string['debugdb_desc'] = 'Fejlfind ADOdb-tilknytningen til den eksterne database - bruges når man får en tom side ved login. Ikke egnet til en installation i drift.';
$string['defaultcategory'] = 'Standardkategori til nye kurser';
$string['defaultcategory_desc'] = 'Standardkategori til auto-oprettede kurser. Anvendes når der ikke er angivet en ny kategori-id eller den ikke blev fundet.';
$string['defaultrole'] = 'Standardrolle';
$string['defaultrole_desc'] = 'Den rolle, der vil blive tildelt som standard, hvis en anden rolle ikke er specificeret i en ekstern tabel.';
$string['ignorehiddencourses'] = 'Ignorer skjulte kurser';
$string['ignorehiddencourses_desc'] = 'Er indstillingen aktiveret, vil brugere ikke blive optaget på kurser, der er indstillet til at være utilgængelige for studerende.';
$string['localcategoryfield'] = 'Lokalt kategorifelt';
$string['localcoursefield'] = 'Kursusfelt, lokalt';
$string['localrolefield'] = 'Rollefelt, lokalt';
$string['localuserfield'] = 'Brugerfelt, lokalt';
$string['newcoursecategory'] = 'Nyt kursuskategorifelt';
$string['newcoursefullname'] = 'Navnefelt til nyt kursus';
$string['newcourseidnumber'] = 'Felt til kursus-id-nummer';
$string['newcourseshortname'] = 'Felt til kort navn på nyt kursus';
$string['newcoursetable'] = 'Ekstern ny kursustabel';
$string['newcoursetable_desc'] = 'Angiv navnet på tabellen der indeholder listen med kurser der skal oprettes automatisk. Er feltet tomt oprettes ingen kurser.';
$string['pluginname'] = 'Ekstern database';
$string['pluginname_desc'] = 'Du kan bruge en ekstern database (af næsten enhver slags) til at styre dine tilmeldinger. Det antages at din eksterne database indeholder mindst et felt til kursus-id og et felt til bruger-id. Disse sammenlignes med felter, du vælger i de lokale kursus- og brugertabeller.';
$string['privacy:metadata'] = 'Tilmeldingsplugin\'et Ekstern database gemmer ingen personlige data.';
$string['remotecoursefield'] = 'Eksternt kursusfelt';
$string['remotecoursefield_desc'] = 'Navnet på feltet i den eksterne tabel som bruges til match med poster i kursustabellen.';
$string['remoteenroltable'] = 'Ekstern brugertilmeldingstabel';
$string['remoteenroltable_desc'] = 'Angiv navnet på tabellen der indeholder listen med tilmeldinger. Er feltet tomt bruges ikke tilmeldingssynkronisering.';
$string['remoteotheruserfield'] = 'Felt til anden ekstern bruger';
$string['remoteotheruserfield_desc'] = 'Navnet på feltet i den eksterne tabel som vi bruger til markering af "Anden brugers" rolletildelinger.';
$string['remoterolefield'] = 'Eksternt rollefelt';
$string['remoterolefield_desc'] = 'Navnet på feltet i den eksterne tabel som bruges til match med poster i rolletabellen.';
$string['remoteuserfield'] = 'Brugerfelt, eksternt';
$string['remoteuserfield_desc'] = 'Navnet på feltet i den eksterne tabel som bruges til match med poster i brugertabellen.';
$string['settingsheaderdb'] = 'Forbindelse til ekstern database';
$string['settingsheaderlocal'] = 'Lokal feltsammenknytning';
$string['settingsheadernewcourses'] = 'Oprettelse af nye kurser';
$string['settingsheaderremote'] = 'Ekstern synkronisering af tilmeldinger';
$string['syncenrolmentstask'] = 'Opgave til synkronisering af tilmeldinger i ekstern database';
$string['templatecourse'] = 'Ny kursusskabelon';
$string['templatecourse_desc'] = 'Valgfri: automatisk oprettede kurser kan få deres indstillinger kopieret fra et skabelonkursus. Skriv skabelonkursets korte navn her.';
