<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'da', version '3.11'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Bemærk: Det anbefales at indstillingen "Tillad indlejring i frame" på siteniveau er aktiveret, sådan at værktøjer vises i en "frame" (html-ramme) i stedet for i et nyt vindue.';
$string['authltimustbeenabled'] = 'Bemærk: Dette plugin kræver at LTI-godkendelses-plugin\'et også er aktiveret.';
$string['couldnotestablishproxy'] = 'Kunne ikke oprette proxy med forbrugeren.';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddate_help'] = 'Er indstillingen aktiveret, har brugere kun adgang indtil denne dato.';
$string['enrolenddateerror'] = 'Sidste tilmeldingsdato kan ikke ligge før startdatoen.';
$string['enrolisdisabled'] = 'Plugin\'et "Udgiv som LTI-værktøj" er deaktiveret.';
$string['enrolmentfinished'] = 'Tilmelding færdig';
$string['enrolmentnotstarted'] = 'Tilmelding er ikke startet';
$string['enrolperiod'] = 'Tilmeldingsperiode';
$string['enrolperiod_help'] = 'Hvor længe tilmeldingen er gyldig regnet fra det øjeblik brugeren tilmelder sig fra fjernsystemet. Er indstillingen deaktiveret, er perioden ubegrænset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Er indstillingen aktiveret, har brugere først adgang fra denne dato.';
$string['failedrequest'] = 'Forespørgsel fejlede. Årsag: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Følg linket herunder for at få adgang til værktøjet.';
$string['gradesync'] = 'Karaktersynkronisering';
$string['gradesync_help'] = 'Hvorvidt karakterer fra værktøjet sendes til fjernsystemet (LTI-forbruger).';
$string['incorrecttoken'] = 'Forkert token. Tjek URL\'en og prøv igen, eller kontakt administrator for dette værktøj.';
$string['invalidrequest'] = 'Ugyldig forespørgsel';
$string['invalidtoolconsumer'] = 'Ugyldig værktøjsbruger';
$string['launchdetails'] = 'Indlæs oplysninger';
$string['launchurl'] = 'Indlæs URL';
$string['lti:config'] = 'Konfigurer forekomster af "Udgiv som LTI-værktøj"';
$string['lti:unenrol'] = 'Meld brugere ud af kurset';
$string['maxenrolled'] = 'Højeste antal tilmeldte brugere';
$string['maxenrolled_help'] = 'Det højeste antal fjernbrugere der kan få adgang til værktøjet. 0 = ubegrænset antal.';
$string['maxenrolledreached'] = 'Det højeste antal fjernbrugere med adgang til værktøjet, er nået.';
$string['membersync'] = 'Brugersynkronisering';
$string['membersync_help'] = 'Hvorvidt en planlagt opgave synkroniserer tilmeldte brugere i fjernsystemet med tilmeldinger på dette kursus, opretter om nødvendigt en konto for hver ekstern bruger og til- eller framelder dem som påkrævet.

Er indstillingen sat til nej, vil, når fjernbrugere tilgår værktøjet, en konto blive oprettet til dem og de vil automatisk blive tilmeldt.';
$string['membersyncmode'] = 'Brugersynkroniseringstilstand';
$string['membersyncmode_help'] = 'Hvorvidt fjernbrugere skal tilmeldes og/eller meldes ud af dette kursus.';
$string['membersyncmodeenrolandunenrol'] = 'Tilmeld ny og meld fraværende brugere ud';
$string['membersyncmodeenrolnew'] = 'Tilmeld nye brugere';
$string['membersyncmodeunenrolmissing'] = 'Meld fraværende brugere ud';
$string['notoolsprovided'] = 'Ingen værktøjer leveret';
$string['opentool'] = 'Åbn værktøj';
$string['pluginname'] = 'Udgiv som LTI-værktøj';
$string['pluginname_desc'] = 'Plugin\'ene "Udgiv som LTI-værktøj" og "LTI-godkendelse" giver tilsammen adgang for fjernbrugere til valgte kurser og aktiviteter. Moodle fungerer med andre ord som udbyder af LTI-værktøj.';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Det tidspunkt hvorpå brugeren sidst besøgte kurset';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Tidspunkt hvor brugeren blev tilmeldt';
$string['privacy:metadata:enrol_lti_users:userid'] = 'Brugerens id';
$string['registration'] = 'Offentliggjort værktøjsregistrering';
$string['registrationurl'] = 'Registrerings-URL';
$string['registrationurl_help'] = 'Hvis en registrerings-URL (også kaldet proxy-URL) anvendes, konfigureres værktøjet automatisk.';
$string['remotesystem'] = 'Fjernsystem';
$string['requirecompletion'] = 'Kræv gennemførelse af kursus eller aktivitet inden synkronisering af karakterer';
$string['returnurlnotset'] = 'Retur-URL var ikke sat op';
$string['roleinstructor'] = 'Rolle til lærer';
$string['roleinstructor_help'] = 'Rollen der er tildelt fjernlæreren i værktøjet.';
$string['rolelearner'] = 'Rolle til studerende';
$string['rolelearner_help'] = 'Rollen der er tildelt den fjernstuderende i værktøjet.';
$string['secret'] = 'Hemmelighed';
$string['secret_help'] = 'En række tegn som deles med fjernsystemet (LTI-forbruger) til at give adgang til værktøjet.';
$string['sharedexternaltools'] = 'Udgivet som LTI-værktøjer';
$string['successfulregistration'] = 'Succesfuld registrering';
$string['tasksyncgrades'] = 'Udgiv som LTI-værktøj-karaktersynkronisering';
$string['tasksyncmembers'] = 'Udgiv som LTI-værktøj-brugersynkronisering';
$string['toolsprovided'] = 'Udgivne værktøjer';
$string['toolsprovided_help'] = 'Et værktøj kan deles med et andet websted ved at angive enten indlæsningsdata eller en registrerings-URL.';
$string['tooltobeprovided'] = 'Værktøj der skal udgives';
$string['toolurl'] = 'Værktøjs-URL';
$string['userdefaultvalues'] = 'Standard brugerværdier';
