<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'da', version '3.11'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'Avanceret';
$string['alterstatus'] = 'Ændr status';
$string['altertimeend'] = 'Ændr sluttidspunkt';
$string['altertimestart'] = 'Ændr starttidspunkt';
$string['assignrole'] = 'Tildel rolle';
$string['assignroles'] = 'Tildel roller';
$string['browsecohorts'] = 'Gennemse brugergrupper';
$string['browseusers'] = 'Gennemse brugere';
$string['confirmbulkdeleteenrolment'] = 'Er du sikker på at du vil slette disse brugertilmeldinger?';
$string['defaultperiod'] = 'Standard tilmeldingsperiode';
$string['defaultperiod_desc'] = 'Standard for hvor længe deltagelsesperioden er gyldig. Skriver du 0 vil perioden som standard være ubegrænset.';
$string['defaultperiod_help'] = 'Standard for hvor længe deltagelsesperioden er gyldig fra det tidspunkt hvor brugeren tilmeldes. Er indstillingen deaktiveret vil deltagelsesperioden være ubegrænset.';
$string['defaultstart'] = 'Standard tilmeldingsstart';
$string['deleteselectedusers'] = 'Slet de valgte brugertilmeldinger';
$string['editselectedusers'] = 'Rediger valgte brugertilmeldinger';
$string['enrolledincourserole'] = 'Tilmeldt "{$a->course}" som "{$a->role}"';
$string['enrolusers'] = 'Tilmeld brugere';
$string['enroluserscohorts'] = 'Tilmeld valgte brugere og brugergrupper';
$string['expiredaction'] = 'Handling ved udløb af deltagelsesperiode';
$string['expiredaction_help'] = 'Vælg hvad der skal ske når brugertilmeldingen udløber. Bemærk at nogle brugerdata og -indstillinger slettes fra kurset ved udmelding.';
$string['expirymessageenrolledbody'] = 'Kære {$a->user}

Dette er en påmindelse om at din deltagelse på kurset "{$a->course}" udløber {$a->timeend}.

Kontakt {$a->enroller} hvis du har brug for hjælp';
$string['expirymessageenrolledsubject'] = 'Underretning om udløb af tilmeldelse';
$string['expirymessageenrollerbody'] = 'Tilmelding på kurset "{$a->course}" udløber indenfor {$a->threshold} for følgende deltagere:

{$a->users}

For at forlænge deltagelsen gå til {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Underretning om udløb af tilmeldelse';
$string['manual:config'] = 'Konfigurer manuelle tilmeldinger';
$string['manual:enrol'] = 'Tilmeld brugere';
$string['manual:manage'] = 'Administrer tilmeldinger';
$string['manual:unenrol'] = 'Meld brugere ud af kurset';
$string['manual:unenrolself'] = 'Meld dig ud af kurset';
$string['manualpluginnotinstalled'] = 'Det "Manuelle" plugin er endnu ikke installeret';
$string['messageprovider:expiry_notification'] = 'Underretninger om udløb af manuel tilmelding';
$string['now'] = 'Nu';
$string['pluginname'] = 'Manuelle tilmeldinger';
$string['pluginname_desc'] = 'Det manuelle tilmeldings-plugin giver via et link i kursusindstillingerne, mulighed for manuel tilmelding af en bruger med tilstrækkelige tilladelser såsom en lærer. Plugin\'et skal normalt være aktiveret da visse andre tilmeldings-plugins, såsom selvtilmelding, afhænger af det.';
$string['privacy:metadata'] = 'Tilmeldingsplugin\'et Manuelle tilmeldinger gemmer ingen personlige data.';
$string['selectcohorts'] = 'Vælg brugergrupper';
$string['selection'] = 'Udvalg';
$string['selectusers'] = 'Vælg brugere';
$string['sendexpirynotificationstask'] = 'Opgave med manuel tilmelding til at sende meddelelser om udløb';
$string['status'] = 'Aktiver manuel tilmelding';
$string['status_desc'] = 'Tillad kursusadgang for internt tilmeldte brugere. Denne indstilling skal i de fleste tilfælde holdes aktiveret.';
$string['status_help'] = 'Indstillingen styrer om brugerne via et link i kursusindstillingerne kan tilmeldes manuelt af en bruger med tilstrækkelige tilladelser, såsom en lærer.';
$string['statusdisabled'] = 'Deaktiveret';
$string['statusenabled'] = 'Aktiveret';
$string['syncenrolmentstask'] = 'Opgave til synkronisering af manuelle tilmeldinger';
$string['unenrol'] = 'Frameld bruger';
$string['unenrolselectedusers'] = 'Frameld valgte brugere';
$string['unenrolselfconfirm'] = 'Bekræft at du vil melde dig ud af "{$a}"?';
$string['unenroluser'] = 'Bekræft at du vil melde "{$a->user}" ud af kurset "{$a->course}":';
$string['unenrolusers'] = 'Frameld brugere';
$string['wscannotenrol'] = 'Plugin\'et kan ikke manuelt melde en bruger til kurset id = {$a->courseid}';
$string['wsnoinstance'] = 'Det manuelle tilmeldings-plugin eksisterer ikke eller er deaktiveret på kurset (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Du har ikke tilladelse til at tildele denne rolle({$a->roleid}) til denne bruger ({$a->userid}) på dette kursus ({$a->courseid}).';
