<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'da', version '3.11'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Tilføj kriterie';
$string['additionalfeedback'] = 'Ekstra feedback';
$string['alwaysshowdefinition'] = 'Tillad brugere at prøvese rubric (ellers vil den kun vises efter bedømmelsen)';
$string['backtoediting'] = 'Retur til redigering';
$string['confirmdeletecriterion'] = 'Er du sikker på at du vil slette dette kriterie?';
$string['confirmdeletelevel'] = 'Er du sikker på at du vil slette dette niveau?';
$string['criterion'] = 'Kriterie {$a}';
$string['criterionaddlevel'] = 'Tilføj niveau';
$string['criteriondelete'] = 'Slet kriterie';
$string['criterionduplicate'] = 'Dupliker  kriterie';
$string['criterionempty'] = 'Klik for at redigere kriterie';
$string['criterionmovedown'] = 'Flyt ned';
$string['criterionmoveup'] = 'Flyt op';
$string['criterionremark'] = 'Bemærkning til kriteriet {$a->description}: {$a->remark}';
$string['definerubric'] = 'Definer rubric';
$string['description'] = 'Beskrivelse';
$string['enableremarks'] = 'Tillad bedømmeren at tilføje bemærkninger til hvert kriterie';
$string['err_mintwolevels'] = 'Hvert kriterie skal have mindst to niveauer';
$string['err_nocriteria'] = 'Rubric skal indeholde mindst et kriterie';
$string['err_nodefinition'] = 'Niveaudefinition kan ikke være tom';
$string['err_nodescription'] = 'Kriteriebeskrivelse kan ikke være tom';
$string['err_novariations'] = 'Kriterieniveauer kan ikke alle have samme pointværdi';
$string['err_scoreformat'] = 'Point-numre for hvert niveau skal være et gyldigt tal.';
$string['err_totalscore'] = 'Højest muligt antal rubric-point skal være større end nul.';
$string['gradingof'] = '{$a} vurderer';
$string['level'] = 'Niveau {$a->definition}, {$a->score} point.';
$string['leveldefinition'] = 'Definition niveau {$a}';
$string['leveldelete'] = 'Slet niveau {$a}';
$string['levelempty'] = 'Klik for at redigere niveau';
$string['levelsgroup'] = 'Niveaugruppe';
$string['lockzeropoints'] = 'Beregn karakter baseret på en score på mindstekarakteren for rubric\'en';
$string['lockzeropoints_help'] = 'Indstillingen gælder kun hvis summen af det mindste antal point for hvert kriterie er større end 0. Er feltet markeret, vil den mindste score for aktiviteten være den mindst opnåelige karakter i rubric\'en. Er feltet ikke markeret, vil den mindste mulige score for rubric\'en knyttes til den mindste karakter for aktiviteten (som er 0 medmindre en skala bruges).';
$string['name'] = 'Navn';
$string['needregrademessage'] = 'Rubric-definitionen er ændret efter denne studerende har fået karakter. Den studerende kan ikke se denne rubric før du har tjekket den og opdateret karakteren.';
$string['notset'] = 'Ikke sat';
$string['pluginname'] = 'Rubric';
$string['pointsvalue'] = '{$a} points';
$string['previewrubric'] = 'Forhåndsvis rubric';
$string['regrademessage1'] = 'Du er ved at gemme ændringer til en rubric, som allerede er brugt til karaktergivning. Indiker om eksisterende karakterer skal revurderes. Vælger du det, vil rubric\'en være skjult for den studerende indtil elementet er bedømt igen.';
$string['regrademessage5'] = 'Du er ved at gemme signifikante ændringer til en rubric, som allerede er brugt til karaktergivning. Karakterbogsværdien vil forblive uændret, men rubric\'en vil være skjult for de studerende indtil deres arbejde er blevet bedømt igen.';
$string['regradeoption0'] = 'Marker ikke til genbedømmelse';
$string['regradeoption1'] = 'Marker til genbedømmelse';
$string['restoredfromdraft'] = 'OBS: Sidste forsøg på at bedømme denne person blev ikke gemt ordentligt så karakterkladden er blevet gendannet. Vil du annullere disse ændringer kan du bruge knappen \'Annuller\' herunder.';
$string['rubric'] = 'Rubric';
$string['rubricmappingexplained'] = 'Mindst mulige point for denne rubric er <b>{$a->minscore} point</b>. Den vil blive konverteret til den mindste karakter der kan opnås i denne aktivitet (som er nul med mindre en skala bruges). Højeste antal point, <b>{$a->maxscore} point</b>, vil blive konverteret til den højest opnåelige karakter. Middelpoint konverteres respektivt.

Bruges en skala til karaktergivning, vil point konverteres og afrundes til skalaelementer som var de fortløbende heltal.

Denne beregning kan ændres ved at redigere formularen og markere boksen "Beregn karakter baseret på en rubric-mindstekarakter på 0".';
$string['rubricnotcompleted'] = 'Vælg noget til hvert kriterie';
$string['rubricoptions'] = 'Rubric-indstillinger';
$string['rubricstatus'] = 'Nuværende rubric-status';
$string['save'] = 'Gem';
$string['saverubric'] = 'Gem rubric og gør den klar';
$string['saverubricdraft'] = 'Gem som kladde';
$string['scoreinputforlevel'] = 'Score input for niveau {$a}';
$string['scorepostfix'] = '{$a} point';
$string['showdescriptionstudent'] = 'Vis rubric-beskrivelse til de bedømte';
$string['showdescriptionteacher'] = 'Vis rubric-beskrivelse når der bedømmes';
$string['showremarksstudent'] = 'Vis bemærkninger til dem der bedømmes';
$string['showscorestudent'] = 'Vis hvert niveaus point til dem der bedømmes';
$string['showscoreteacher'] = 'Vis point for hvert niveau når der bedømmes';
$string['sortlevelsasc'] = 'Sorteringsrækkefølge for niveauer:';
$string['sortlevelsasc0'] = 'Faldende efter antal point';
$string['sortlevelsasc1'] = 'Stigende efter antal point';
$string['zerolevelsabsent'] = 'Advarsel: Mindst muligt antal point for denne rubric er ikke 0. Det kan resultere i uventede karakterer i aktiviteten. For at undgå dette skal hvert kriterie have et niveau med 0 point.<br />
Denne advarsel kan ignoreres hvis en skala bruges til karaktergivning, og mindste niveauer i rubric\'en svarer til den mindste værdi på skalaen.';
