<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'da', version '3.11'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Dynamisk Adaptive Streaming over HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB-e-bog';
$string['application/json'] = '{$a->MIMETYPE2} tekst';
$string['application/msword'] = 'Worddokument';
$string['application/pdf'] = 'PDF-fil';
$string['application/vnd.moodle.backup'] = 'Moodle-backup';
$string['application/vnd.ms-excel'] = 'Excelregneark';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 makro-aktiveret  workbook';
$string['application/vnd.ms-powerpoint'] = 'Powerpointpræsentation';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument Regneark';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument Regnearksskabelon';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument Tekstdokument';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument Tekstskabelon';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument Websideskabelon';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007-præsentation';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007-diasshow';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007-regneark';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007-skabelon';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007-dokument';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote-præsentation';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers-regneark';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages-dokument';
$string['application/x-javascript'] = 'JavaScript-kilde';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Publisher-dokument';
$string['application/x-shockwave-flash'] = 'Flashanimation';
$string['application/xhtml_xml'] = 'XHTML-dokument';
$string['archive'] = 'Arkiv ({$a->EXT})';
$string['audio'] = 'Lydfil ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fil';
$string['group:archive'] = 'Arkivfiler';
$string['group:audio'] = 'Lydfiler';
$string['group:document'] = 'Dokumentfiler';
$string['group:html_audio'] = 'Lydfiler oprindeligt understøttet af browsere';
$string['group:html_track'] = 'HTML-sporingsfiler';
$string['group:html_video'] = 'Videofiler oprindeligt understøttet af browsere';
$string['group:image'] = 'Billedfiler';
$string['group:media_source'] = 'Streaming medier';
$string['group:optimised_image'] = 'Billedfiler der skal optimeres såsom badges';
$string['group:presentation'] = 'Præsentationsfiler';
$string['group:sourcecode'] = 'Kildekode';
$string['group:spreadsheet'] = 'Regnearkfiler';
$string['group:video'] = 'Videofiler';
$string['group:web_audio'] = 'Lydfiler brugt på web';
$string['group:web_file'] = 'Webfiler';
$string['group:web_image'] = 'Billedfiler brugt på web';
$string['group:web_video'] = 'Videofiler brugt på web';
$string['image'] = 'Billede ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windowsikon';
$string['text/css'] = 'Cascading Style-Sheet';
$string['text/csv'] = 'Kommaseparerede værdier';
$string['text/html'] = 'HTML-dokument';
$string['text/plain'] = 'Tekstfil';
$string['text/rtf'] = 'RTF-dokument';
$string['text/vtt'] = 'Web Video Text Track';
$string['video'] = 'Videofil ({$a->EXT})';
