<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'da', version '3.11'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['actions'] = 'Muligheder';
$string['addappointment'] = 'Tilføj en deltager mere';
$string['addcommands'] = 'Tilføj tidsblokke';
$string['addondays'] = 'Kun på disse dage';
$string['addsession'] = 'Tilføj gentagede tidsblokke';
$string['addsingleslot'] = 'Tilføj en enkelt tidsblok';
$string['addslot'] = 'Du kan altid tilføje flere tidsblokke senere.';
$string['addstudenttogroup'] = 'Tilføj denne deltager til gruppe';
$string['allappointments'] = 'Alle aftaler';
$string['allononepage'] = 'Alle tidsblokke på samme side';
$string['allowgroup'] = 'Eksklusiv (kun én deltager) - klik for at ændre';
$string['alreadyappointed'] = 'Aftalen kan ikke oprettes. Der er ikke flere ledige tider.';
$string['appointagroup_help'] = 'Vælg, om du kun vil lave en aftale for dig selv eller for en hel gruppe.';
$string['appointfor'] = 'Opret aftale med';
$string['appointforgroup'] = 'Opret aftale for:  {$a}';
$string['appointment'] = 'Aftale';
$string['appointmentno'] = 'Aftale {$a}';
$string['appointmentnote'] = 'Aftalenoter (synlig for deltager)';
$string['appointments'] = 'Aftaler';
$string['appointmentsgrouped'] = 'Aftaler grupperet efter tidsblok.';
$string['appointsolo'] = 'Kun mig';
$string['appointsomeone'] = 'Tilføj ny aftale';
$string['areaappointmentnote'] = 'Filer i aftalenoter';
$string['areaslotnote'] = 'Filer i noter for tidsblok';
$string['areateachernote'] = 'Filer i fortrolige noter';
$string['attended'] = 'Har haft mødet';
$string['availableslots'] = 'Mulige tidsblokke';
$string['availableslotsall'] = 'Alle tidsblokke';
$string['bookaslot'] = 'Book en tidsblok';
$string['bookingdetails'] = 'Detaljer';
$string['bookingformoptions'] = 'Bookingformular og informationer fra deltageren';
$string['bookinginstructions'] = 'Booking-instruktioner';
$string['bookinginstructions_help'] = 'Denne tekst vil blive vist for deltagerne, inden de foretager en reservation. Det kan for eksempel være forklaringer på, hvordan de udfylder det valgfrie meddelelsesfelt, eller hvilke filer de skal uploade.';
$string['bookslot'] = 'Book tidsblok';
$string['bookwithteacher'] = 'Lærer';
$string['bookwithteacher_help'] = 'Vælg person for aftalen.';
$string['break'] = 'Pause mellem tidsblokke';
$string['breaknotnegative'] = 'Pausens længde må ikke være negativ.';
$string['canbook1appointment'] = 'Du har mulighed for at tilføje endnu en aftale.';
$string['canbooknappointments'] = 'Du har mulighed for at tilføje følgende antal aftaler: {$a}';
$string['canbooknofurtherappointments'] = 'Du kan ikke booke flere tider i denne planlægningsaktivitet';
$string['canbooksingleappointment'] = 'Du har mulighed for at tilføje endnu en aftale.';
$string['canbookunlimitedappointments'] = 'Der er ingen begrænsning for antallet af aftaler';
$string['cancelbooking'] = 'Aflys aftale';
$string['chooseexisting'] = 'Vælg eksisterende';
$string['choosingslotstart'] = 'Vælg tidspunkt for start';
$string['comments'] = 'Kommentarer';
$string['complete'] = 'Gennemført';
$string['confirmbooking'] = 'Bekræft aftale';
$string['confirmdelete-mine'] = 'Kan ikke fortrydes, fortsæt med at slette?';
$string['confirmdelete-myunused'] = 'Dette vil slette alle dine tidsblokke i denne planlægningsaktivitet (kan ikke fortrydes), fortsær med at slette?';
$string['confirmdelete-one'] = 'Slet tidsblok?';
$string['confirmdelete-selected'] = 'Sletning af tidsblokke kan ikke fortrydes, er du sikker på du vil fortsætte?';
$string['confirmdelete-unused'] = 'Dette vil slette alle ubrugte tidsblokke. Handlingen kan ikke fortrydes. Fortsæt?';
$string['copytomyself'] = 'Send en kopi til mig selv';
$string['course'] = 'Kursus';
$string['createexport'] = 'Opret eksportfil';
$string['csvformat'] = 'CSV';
$string['date'] = 'Dato';
$string['datelist'] = 'Overblik';
$string['defaultslotduration'] = 'Standard varighed for tidsblokke';
$string['defaultslotduration_help'] = 'Standardlængden (i minutter) for \'slots\', som du opretter';
$string['deleteallslots'] = 'Slet alle blokke';
$string['deleteallunusedslots'] = 'Slet ubrugte tidsblokke';
$string['deletecommands'] = 'Slet blokke';
$string['deletemyslots'] = 'Slet alle mine tidsblokke';
$string['deleteonsave'] = 'Slet denne aftale (Når der gemmes)';
$string['deleteselection'] = 'Slet valgte tidsblokke';
$string['deletetheseslots'] = 'Slet disse tidsblokke';
$string['deleteunusedslots'] = 'Slet mine ubrugte tidsblokke';
$string['department'] = 'Afdeling?';
$string['disengage'] = 'Annuller mine aftaler';
$string['displayfrom'] = 'Vis tidsblok til deltagere fra';
$string['distributetoslot'] = 'Distribuer til hele gruppen';
$string['divide'] = 'Opdel i blokke?';
$string['duration'] = 'Varighed';
$string['editbooking'] = 'Rediger aftale';
$string['email_invitereminder_html'] = '<p>
Hej

Dette er en påmindelse om, at du ikke har valgt en ledig tid.

Din tid kan bookes her:</p><p>{$a->scheduler_url}</p>';
$string['email_invitereminder_subject'] = 'Påmindelse: {$a->module}';
$string['email_reminder_subject'] = '{$a->course_short}: Påmindelse om aftale';
$string['emailreminder'] = 'Send e-mail med påmindelse';
$string['emailreminderondate'] = 'Send e-mail med påmindelse d.';
$string['end'] = 'Slut';
$string['enddate'] = 'Gentag tidsblokke indtil';
$string['event_bookingadded'] = 'Aftale er tilføjet';
$string['event_slotadded'] = 'Tidsblok er tilføjet';
$string['event_slotdeleted'] = 'Tidsblok er slettet';
$string['everyone'] = 'Alle';
$string['excelformat'] = 'Excel';
$string['exclusive'] = 'Eksklusiv';
$string['exclusivity_help'] = '<p>Du kan indstille en grænse for det antal deltagere, der kan booke en tidsblok</p> <p> Indstilling af en grænse på 1 (standard) betyder, at pladsen er eksklusiv for en enkelt deltager. </p> <p> Indstilling af en grænse på f.eks. 3 betyder, at op til tre deltagere kan booke tiden samtidig. </p> <p> Hvis den er deaktiveret, kan et vilkårligt antal deltagere booke slotten; det vil aldrig blive betragtet som "fuldt". </p>';
$string['export'] = 'Eksporter';
$string['exporthdr'] = 'Eksporter tidsblokke og aftaler';
$string['exporttimerange'] = 'Tidsspænd';
$string['exporttimerangeall'] = 'Fremtidige og tidligere tidsblokke';
$string['exporttimerangefuture'] = 'Kun fremtidige blokke';
$string['exporttimerangepast'] = 'Kun tidligere blokke';
$string['field-appointmentnote'] = 'Aftalenote (til den studerende)';
$string['field-date'] = 'Dato';
$string['field-endtime'] = 'Sluttidspunkt';
$string['field-filecount'] = 'Antal vedhæftede filer';
$string['field-grade'] = 'Karakter';
$string['field-groupsmulti'] = 'Grupper (Flere kolonner)';
$string['field-groupssingle'] = 'Grupper';
$string['field-groupssingle-label'] = 'Grupper (en kolonne)';
$string['field-location'] = 'Sted';
$string['field-maxstudents'] = 'Maks. deltagere';
$string['field-slotnotes'] = 'Tidsbloknoter';
$string['field-starttime'] = 'Starttid';
$string['field-studentemail'] = 'Deltagers e-mail';
$string['field-studentfirstname'] = 'Fornavn (deltager)';
$string['field-studentfullname'] = 'Deltagerens fulde navn';
$string['field-studentidnumber'] = 'Deltager ID';
$string['field-studentlastname'] = 'Efternavn (deltager)';
$string['field-studentnote'] = 'Besked fra deltager';
$string['field-studentusername'] = 'Brugernavn (deltager)';
$string['field-teachernote'] = 'Skjult note (kan ses af undervisere)';
$string['fileformat'] = 'Filformat';
$string['finalgrade'] = 'Afsluttende karakter';
$string['firstslotavailable'] = 'Denne tidsblok vil være tilgængelig d. {$a}';
$string['forbidgroup'] = 'Gruppeblok - klik for at ændre';
$string['forcewhenoverlap'] = 'Overskriv ekisterende tider ved overlap';
$string['friday'] = 'Fredag';
$string['generalconfig'] = 'Generelle indstillinger';
$string['grade'] = 'Karakter';
$string['gradeingradebook'] = 'Karakter i karakterbogen';
$string['gradingstrategy'] = 'Strategi for karaktergivning';
$string['group'] = 'gruppe';
$string['groupbookings'] = 'Book i grupper';
$string['groupbookings_help'] = 'Tillad at deltagere booker en tidsblok på vegne af alle i en gruppe.';
$string['groupbreakdown'] = 'Efter gruppestørrelse';
$string['groupscheduling'] = 'Aktiver gruppeplanlægning';
$string['groupsession'] = 'Gruppesession';
$string['groupsize'] = 'Gruppestørrelse';
$string['guardtime'] = 'Deadline for ændringer';
$string['guardtime_help'] = 'Deadline forhindrer deltagere i at ændre deres reservation kort før aftalen. <p> Hvis tiden er aktiveret og indstillet til for eksempel 2 timer, vil deltageren ikke være i stand til at booke en plads, der starter om mindre end 2 timer fra nu af, og de vil ikke kunne slette en aftale, hvis den starter om mindre end 2 timer. </p>';
$string['ignoreconflicts'] = 'Ignorer konflikter';
$string['includeemptyslots'] = 'Inkluder tomme blokke';
$string['includeslotsfor'] = 'Inkluder blokke for';
$string['introduction'] = 'Introduktion';
$string['isnonexclusive'] = 'Gruppeaftale';
$string['lengthbreakdown'] = 'Efter varighed';
$string['limited'] = '({$a} ledige pladser)';
$string['location'] = 'Sted';
$string['markasseennow'] = 'Marker som set';
$string['markseen'] = 'Når du har haft et møde med en deltager, kan du markere dem som "Set" ved at klikke på afkrydsningsfeltet tæt på deres profilbillede ovenfor.';
$string['maxstudentsperslot'] = 'Maks. antal studerende pr. tidsblok';
$string['meetingwith'] = 'Møde med';
$string['meetingwithplural'] = 'Møde med';
$string['message'] = 'Besked';
$string['messageprovider:reminder'] = 'Påmindelse om kommende begivenhed';
$string['messagesubject'] = 'Emne';
$string['minutes'] = 'minutter';
$string['minutesperslot'] = 'minutter pr. tidsblok';
$string['missingstudents'] = '{$a} deltager(e) kan stadig booke en tid. (se liste herunder)';
$string['missingstudentsmany'] = '{$a} deltager(e) kan stadig booke en tid. Liste vises ikke pga. antallet.';
$string['modeappointments'] = 'aftale(r)';
$string['modeintro'] = 'Deltagere kan booke';
$string['modeoneatatime'] = 'ad gangen';
$string['modeoneonly'] = 'i denne planlægningsaktivitet';
$string['monday'] = 'Mandag';
$string['myappointments'] = 'Mine aftaler';
$string['myself'] = 'Mig selv';
$string['never'] = 'Aldrig';
$string['noappointments'] = 'Ingen aftaler';
$string['note'] = 'Karakter';
$string['notifications'] = 'Notifikationer';
$string['notifications_help'] = 'Når denne indstilling er aktiveret, modtager lærere og deltagere underretninger, når der oprettes eller annulleres aftaler.';
$string['notseen'] = 'Ikke set';
$string['now'] = 'Nu';
$string['onedaybefore'] = '1 dag før blok';
$string['oneslotadded'] = '1 tidsblok er tilføjet';
$string['oneslotdeleted'] = '1 tidsblok er slettet';
$string['oneweekbefore'] = '1 uge før blok';
$string['onthemorningofappointment'] = 'Om morgenen (på dagen for aftalen)';
$string['options'] = 'Muligheder';
$string['otherstudents'] = 'Andre deltagere';
$string['overall'] = 'Samlet';
$string['privacy:metadata:scheduler_appointment:studentid'] = 'Deltager der har booket aftalen';
$string['privacy:metadata:scheduler_appointment:studentnote'] = 'Note tilføjet af deltager';
$string['privacy:metadata:scheduler_appointment:teachernote'] = 'Note skrevet af lærer (privat men skal deles ved GDPR indsigt)';
$string['privacy:metadata:scheduler_slots:appointmentlocation'] = 'Sted';
$string['privacy:metadata:scheduler_slots:duration'] = 'Varighed (minutter)';
$string['privacy:metadata:scheduler_slots:starttime'] = 'Starttid for tidsblokken';
$string['privacy:metadata:scheduler_slots:teacherid'] = 'Tilknyttet lærer';
$string['recipients'] = 'Modtagere';
$string['reminder'] = 'Påmindelse';
$string['requireupload'] = 'Filupload påkrævet';
$string['resetappointments'] = 'Slet aftaler og karakterer';
$string['return'] = 'Tilbage til kurset';
$string['revoke'] = 'Aflys aftalen';
$string['saturday'] = 'Lørdag';
$string['save'] = 'Gem';
$string['savechoice'] = 'Gem mit valg';
$string['saveseen'] = 'Gem som set';
$string['schedule'] = 'Planlæg';
$string['scheduleinnew'] = 'Planlæg ny tidsblok';
$string['scheduleinslot'] = 'Planlæg i tidsblok';
$string['scheduler:appoint'] = 'Book tidsblokke';
$string['scheduler:editallnotes'] = 'Rediger noter i alle aftaler';
$string['schedulestudents'] = 'Planlæg aftale for studerende';
$string['scopemenu'] = 'Vis tidsblokke i: {$a}';
$string['seen'] = 'Set';
$string['selectedtoomany'] = 'Du har valgt for mange blokke. Du kan ikke slette flere end {$a}.';
$string['sendinvitation'] = 'Send invitation';
$string['sendmessage'] = 'Send besked';
$string['sendreminder'] = 'Send påmindelse';
$string['sendreminders'] = 'Send e-mail med påmindelse til kommende aftaler';
$string['sepcolon'] = 'Kolonne';
$string['sepcomma'] = 'Komma';
$string['sepsemicolon'] = 'Semikolon';
$string['septab'] = 'Tab';
$string['showemailplain'] = 'Vis e-mailadresser som råtekst';
$string['showparticipants'] = 'Vis deltagere';
$string['slot'] = 'Tidsblok';
$string['slotdatetimelabel'] = 'Dato og tidspunkt';
$string['slots'] = 'Tidsblokke';
$string['slotsadded'] = '{$a} blokke er blevet tilføjet';
$string['slotsdeleted'] = '{$a} blokke er blevet slettet';
$string['slottype'] = 'Blok-type';
$string['slotupdated'] = '1 slot er opdateret';
$string['staffbreakdown'] = 'Af {$a}';
$string['staffrolename'] = 'Titel på person der oprettes aftale med';
$string['staffrolename_help'] = 'Personen der bookes tid hos er ikke nødvendigvis lærer.

Det kan også være mentor, studievejleder etc.';
$string['start'] = 'Start';
$string['statistics'] = 'Statistik';
$string['student'] = 'Deltager';
$string['studentbreakdown'] = 'Af deltager';
$string['studentcomments'] = 'Deltagerbesked';
$string['studentdetails'] = 'Oplysninger om den studerende';
$string['studentfiles'] = 'Vedhæftede filer';
$string['studentnote'] = 'Besked fra deltager';
$string['students'] = 'Deltagere';
$string['sunday'] = 'Søndag';
$string['tab-otherappointments'] = 'Alle aftaler oprettet af denne deltager';
$string['tab-otherstudents'] = 'Deltagere i denne blok';
$string['tab-thisappointment'] = 'Denne aftale';
$string['teacher'] = 'Lærer';
$string['teachernote'] = 'Fortrolige noter (Kun synlig for lærer)';
$string['teachersmenu'] = 'Vis blokke for: {$a}';
$string['thiscourse'] = 'dette kursus';
$string['thisscheduler'] = 'denne tidsblok';
$string['thissite'] = 'hele moodle';
$string['thursday'] = 'Torsdag';
$string['timefrom'] = 'Fra:';
$string['timerange'] = 'Tidsspænd';
$string['timeto'] = 'Til:';
$string['totalgrade'] = 'Samlet karakter';
$string['tuesday'] = 'Tirsdag';
$string['unlimited'] = 'Ubegrænset';
$string['upcomingslots'] = 'Kommende tidsblokke';
$string['updategrades'] = 'Opdater karakterer';
$string['uploadmaxfiles'] = 'Maks. antal vedhæftede filer';
$string['uploadmaxfilesglobal'] = 'Maks. antal uploadede filer';
$string['uploadmaxsize'] = 'Maksimal filstørrelse';
$string['uploadstudentfiles'] = 'Upload filer';
$string['usebookingform'] = 'Brug bookingformular';
$string['usenotes'] = 'Anvend notefunktion';
$string['usenotesboth'] = 'Fortrolige noter + fælles noter';
$string['usenotesnone'] = 'ingen';
$string['usenotesstudent'] = 'Fællesnoter (synlige for både lærer og studerende)';
$string['usenotesteacher'] = 'Fortrolige noter (Kun synlig for lærer)';
$string['usestudentnotes'] = 'Lad deltagere tilføje en besked';
$string['viewbooking'] = 'Se detaljer';
$string['wednesday'] = 'Onsdag';
$string['welcomenewstudent'] = 'Nedenfor vises alle tilgængeliges tidsblokke. Hvis du har brug for at foretage en ændring senere, kan du vende tilbage til denne oversigt.';
$string['welcomenewteacher'] = 'Klik på knappen herunder for at oprette tidsblokke.';
$string['what'] = 'Hvad?';
$string['whathappened'] = 'Hvad skete der?';
$string['whatresulted'] = 'Hvad var resultatet?';
$string['when'] = 'Hvornår?';
$string['where'] = 'Hvor?';
$string['who'] = 'Med hvem?';
$string['whosthere'] = 'Hvem er der ellers?';
$string['xdaysbefore'] = '{$a} dage før blok';
$string['xweeksbefore'] = '{$a} uger før blok';
$string['yesallgroups'] = 'Ja';
$string['yesoptional'] = 'Ja (som en mulighed)';
$string['yesrequired'] = 'Ja (obligatorisk)';
$string['yourstudentnote'] = 'Din besked';
$string['yourtotalgrade'] = 'Din samlede karakter i denne aktivitet er <strong>{$a}</strong>.';
