<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'da', version '3.11'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Eksporter strenge til sprogpakken.';
$string['checkout'] = 'Åben sprogpakken til redigering';
$string['checkoutdone'] = 'Sprogpakken er indlæst';
$string['checkoutinprogress'] = 'Indlæs sprogpakke';
$string['cliexportfileexists'] = 'Filen for {$a->lang} findes allerede, springer den over. Vil du overskrive den kan du tilføje muligheden --override=true';
$string['cliexportfilenotfoundforcomponent'] = 'Filen {$a->filepath} blev ikke fundet for {$a->lang} sprog. Springer denne fil over.';
$string['cliexportnofilefoundforlang'] = 'Ingen fil fundet til eksport. Springer eksport over for dette sprog.';
$string['cliexportstartexport'] = 'Eksporterer sproget {$a}';
$string['cliexportzipdone'] = 'Zip oprettet: {$a}';
$string['cliexportzipfail'] = 'Kan ikke oprette zip-fil {$a}';
$string['clifiles'] = 'Filer at importere til {$a}';
$string['climissingfiles'] = 'Mangler gyldige filer';
$string['climissinglang'] = 'Manglende sprog';
$string['climissingmode'] = 'Manglende eller ugyldig tilstand (gyldig er alle, nye eller opdateringer)';
$string['climissingsource'] = 'Manglende fil eller mappe';
$string['clinolog'] = 'Intet at importere til {$a}';
$string['confirmcheckin'] = 'Du er ved at gemme ændringer til den lokale sprogpakke. Dermed eksporteres ændringerne fra oversætteren til datamappen, og Moodle vil bruge den tilpassede oversættelse. Klik på knappen herunder for at fortsætte eksporten.';
$string['customlang:edit'] = 'Rediger lokal oversættelse';
$string['customlang:export'] = 'Eksporter lokal oversættelse';
$string['customlang:view'] = 'Vis lokal oversættelse';
$string['export'] = 'Eksporter brugerdefinerede strenge';
$string['exportfilter'] = 'Vælg komponent(-er), der skal eksporteres';
$string['filter'] = 'Filtrer strenge';
$string['filtercomponent'] = 'Vis strenge fra disse komponenter';
$string['filtercustomized'] = 'Kun ændrede i lokal sprogpakke';
$string['filtermodified'] = 'Kun ændrede i denne session';
$string['filteronlyhelps'] = 'Kun hjælp';
$string['filtershowstrings'] = 'Vis tekststrenge';
$string['filterstringid'] = 'Streng-identifikator';
$string['filtersubstring'] = 'Kun strenge indeholdende';
$string['headingcomponent'] = 'Komponent';
$string['headinglocal'] = 'Lokal tilpasning';
$string['headingstandard'] = 'Tekst';
$string['headingstringid'] = 'Streng';
$string['import'] = 'Importer brugerdefinerede strenge';
$string['import_all'] = 'Opret eller opdater alle strenge fra komponenten(-erne)';
$string['import_mode'] = 'Importtilstand';
$string['import_new'] = 'Opret kun strenge uden lokal tilpasning';
$string['import_update'] = 'Opret kun strenge med lokal tilpasning';
$string['importfile'] = 'Import fil';
$string['langpack'] = 'Sprogkomponent(-er)';
$string['markinguptodate'] = 'Markerer tilpasningen som up-to-date';
$string['markinguptodate_help'] = 'Den tilpassede oversættelse kan blive forældet hvis enten den engelske originale eller moderoversættelsen er ændret siden strengen blev tilpasset lokalt. Gennemse den lokale oversættelse. Marker den som up-to-date hvis den er i orden. Rediger den hvis den ikke er.';
$string['markuptodate'] = 'marker som up-to-date';
$string['modifiedno'] = 'Der er ingen ændrede tekststrenge at gemme.';
$string['modifiednum'] = 'Der er {$a} ændrede tekststrenge. Vil du gemme disse ændringer i din lokale sprogpakke?';
$string['nolocallang'] = 'Ingen lokale strenge fundet.';
$string['nostringsfound'] = 'Der blev ikke fundet nogen matchende strenge, prøv at ændre i dit søgefilter';
$string['notice_ignorenew'] = 'Ignorerer strengen {$a->component}/{$a->stringid} da den ikke er tilpasset.';
$string['notice_ignoreupdate'] = 'Ignorerer strengen {$a->component}/{$a->stringid} da den allerede er defineret.';
$string['notice_inexitentstring'] = 'Strengen {$a->component}/{$a->stringid} blev ikke fundet';
$string['notice_missingcomponent'] = 'Manglende komponent {$a->component}.';
$string['notice_success'] = 'Strengen {$a->component}/{$a->stringid} er opdateret.';
$string['placeholder'] = 'Pladsholdere';
$string['placeholder_help'] = 'Pladsholdere er specielle udtryk såsom "{$a}" eller "{$a->something}" indeni strengen. De erstattes af en værdi når de vises i brug.

Det er vigtigt at kopiere dem nøjagtig som de er i den originale streng. De skal hverken oversættes eller have deres tekstretning ændret til  venstre-til-højre.';
$string['placeholderwarning'] = 'indeholder en pladsholder';
$string['pluginname'] = 'Rediger lokal sprogpakke';
$string['privacy:metadata'] = 'Plugin\'et Rediger lokal sprogpakke ingen personlige data.';
$string['savecheckin'] = 'Gem ændringerne i den lokale sprogpakke';
$string['savecontinue'] = 'Tilføj ændringerne og fortsæt redigering';
