<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'da', version '3.11'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adhoc'] = 'Ad hoc';
$string['adhocempty'] = 'Ad hoc-opgavekø er tom';
$string['adhocqueueold'] = 'Den ældste opgave er {$a->age} hvilket er mere end {$a->max}';
$string['adhocqueuesize'] = 'Ad hoc-opgavekøen har {$a} opgaver';
$string['adhoctaskid'] = 'Ad hoc-opgave-id: {$a}';
$string['adhoctasks'] = 'Ad hoc-opgaver';
$string['asap'] = '<abbr title="Hurtigst muligt">ASAP</abbr>';
$string['backtoscheduledtasks'] = 'Retur til planlagte opgaver';
$string['blocking'] = 'Blokerer';
$string['cannotfindthepathtothecli'] = 'Kunne ikke finde stien til den eksekverbare PHP CLI-fil, så opgavekørslen blev afbrudt. Rediger indstillingen "Sti til PHP CLI" i Siteadministration / Server / System stier.';
$string['checkadhocqueue'] = 'Ad hoc-opgavekø';
$string['checkcronrunning'] = 'Cron kører';
$string['checkmaxfaildelay'] = 'Maks. fejlforsinkelse på opgaver';
$string['clearfaildelay_confirm'] = 'Er du sikker på at du vil rydde fejlforsinkelsen for opgaven "{$a}"? Når forsinkelsen er ryddet, kører opgaven i overensstemmelse med den normale tidsplan.';
$string['component'] = 'Komponent';
$string['corecomponent'] = 'Kerne';
$string['crondisabled'] = 'Cron er deaktiveret. Ingen nye opgaver startes. Systemet fungerer ikke korrekt, før det aktiveres igen.';
$string['cronok'] = 'Cron kører jævnligt';
$string['default'] = 'Standard';
$string['defaultx'] = 'Standard: {$a}';
$string['disabled'] = 'Deaktiveret';
$string['disabled_help'] = 'Deaktiverede planlagte opgaver køres ikke fra cron, men de kan stadig køres manuelt med CLI.';
$string['edittaskschedule'] = 'Rediger planlagte opgaver: {$a}';
$string['enablerunnow'] = 'Tillad "Kør nu" for planlagte opgaver';
$string['enablerunnow_desc'] = 'Gør det muligt for administratorer at køre en enkelt planlagt opgave med det samme i stedet for at vente til det planlagte tidspunkt. Funktionen kræver at "Sti til PHP CLI" (pathtophp) er opgivet i systemstier. Opgaven kører på webserveren, så du vil måske deaktivere den for at undgå potentielt uhensigtsmæssig påvirkning af ydelsen.';
$string['fromcomponent'] = 'Fra komponenten: {$a}';
$string['hostname'] = 'Værtsnavn';
$string['lastruntime'] = 'Sidste kørsel';
$string['lastupdated'] = 'Sidst opdateret {$a}.';
$string['nextruntime'] = 'Næste kørsel';
$string['pid'] = 'PID';
$string['plugindisabled'] = 'Plugin deaktiveret';
$string['pluginname'] = 'Konfiguration af planlagte opgaver';
$string['privacy:metadata'] = 'Plugin\'et Konfiguration af planlagte opgaver gemmer ingen personlige data.';
$string['resettasktodefaults'] = 'Gendan standarder for planlagte opgaver';
$string['resettasktodefaults_help'] = 'Dette vil annullere alle lokale ændringer og nulstille køreplanen for denne opgave til dens oprindelige indstillinger';
$string['runagain'] = 'Kør igen';
$string['runningtasks'] = 'Opgaver, der kører nu';
$string['runnow'] = 'Kør nu';
$string['runnow_confirm'] = 'Er du sikker på at du vil køre denne opgave "{$a}" nu? Den vil blive kørt på webserveren og det kan tage sin tid at færdiggøre.';
$string['scheduled'] = 'Planlagt';
$string['scheduledtaskchangesdisabled'] = 'Moodles konfiguration forebygger ændringer af listen over planlagte opgaver.';
$string['scheduledtasks'] = 'Planlagte opgaver';
$string['started'] = 'Startet';
$string['taskdisabled'] = 'Opgave deaktiveret';
$string['taskfailures'] = '{$a} opgave(r) fejler';
$string['tasklogs'] = 'Opgavelogfiler';
$string['tasknofailures'] = 'Der er ingen opgaver der fejler';
$string['taskscheduleday'] = 'Dag';
$string['taskscheduleday_help'] = 'Felt til månedsdag for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler:

* <strong>*</strong> Daglig
* <strong>*/2</strong> Hver 2. dag
* <strong>1</strong> Første dag i hver måned
* <strong>1,15</strong> Første og femtende dag i hver måned';
$string['taskscheduledayofweek'] = 'Ugedag';
$string['taskscheduledayofweek_help'] = 'Felt til ugedag for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler:

* <strong>*</strong> Daglig
* <strong>0</strong> Hver søndag
* <strong>6</strong> Hver lørdag
* <strong>1,5</strong> Hver mandag og fredag';
$string['taskschedulehour'] = 'Time';
$string['taskschedulehour_help'] = 'Felt til timeslag for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler:

* <strong>*</strong> Hver time
* <strong>*/2</strong> Hver anden time
* <strong>2-10</strong> Hver time fra kl. 2-10 (inklusiv)
* <strong>2,6,9,12,17</strong> kl. 2,6,9,12 og 17';
$string['taskscheduleminute'] = 'Minut';
$string['taskscheduleminute_help'] = 'Felt til minut for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler:

* <strong>*</strong> Hvert minut
* <strong>*/5</strong> Hvert femte minut
* <strong>2-10</strong> Hvert minut mellem 2 og 10 minutter over hel (inklusiv)
* <strong>2,6,9</strong> 2,6 og 9 minutter over hel';
$string['taskschedulemonth'] = 'Måned';
$string['taskschedulemonth_help'] = 'Felt til måned for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler:

* <strong>*</strong> Hver måned
* <strong>*/2</strong> Hver anden måned
* <strong>1</strong> Hver januar
* <strong>1,5</strong> Hver januar og maj';
$string['viewlogs'] = 'Se logs for {$a}';
